<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_generico', language 'te', version '4.0'.
 *
 * @package     atto_generico
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['browse'] = 'బ్రౌజ్';
$string['cancel'] = 'రద్దు';
$string['chooseinsert'] = 'మీరు ఏమి ఇన్సర్ట్ చేయాలనుకుంటున్నారు?';
$string['creategenerico'] = 'జెనరికో సృష్టించండి';
$string['defaultflavor'] = 'డిఫాల్ట్ ఐస్ క్రీమ్ ఫ్లేవర్';
$string['dialogtitle'] = 'ప్రాధాన్యతలు ఎంటర్ చెయ్యండి';
$string['editoricon'] = 'ఎడిటర్ ఐకాన్';
$string['editoricon_desc'] = 'జెనోరికోకు ATto ఎడిటర్లో డిఫాల్ట్ చిహ్నం ఒక బూడిద G. మీరు కావాలనుకుంటే ఇక్కడ మరింత సముచితమైన చిహ్నాన్ని అప్లోడ్ చేయడం ద్వారా దీన్ని మార్చవచ్చు. పారదర్శక నేపథ్యంపై 16x16 పిక్సెల్స్ png మరియు బూడిద చేయండి.';
$string['enterflavor'] = 'ఐస్ క్రీం రుచిని నమోదు చేయండి';
$string['fieldsheader'] = 'వివరాలను నమోదు చేయండి:';
$string['generico:visible'] = 'కనిపించే';
$string['insert'] = 'చొప్పించు';
$string['nofieldsheader'] = 'చొప్పించు:';
$string['nothingtoinsert'] = 'ఇన్సర్ట్ చెయ్యడానికి ఏమీ లేదు!';
$string['pluginname'] = 'జెనెరికో (అటో)';
$string['privacy:metadata'] = 'Atto_generico ప్లగిన్ ఏ వ్యక్తిగత డేటాను నిల్వ చేయదు.';
$string['settings'] = 'జెనెరికో (అటో)';
$string['visible'] = 'కనిపించే';
