<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'availability_password', language 'te', version '4.0'.
 *
 * @package     availability_password
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['description'] = 'పాస్వర్డ్ను నమోదు చేయడానికి విద్యార్థులు అవసరం.';
$string['enterpassword'] = 'రహస్య సంకేతం తెలపండి';
$string['enterpasswordfor'] = '{$a} కోసం పాస్వర్డ్ను నమోదు చేయండి';
$string['error_setpassword'] = 'మీరు తప్పనిసరిగా పాస్వర్డ్ను పేర్కొనాలి';
$string['password:addinstance'] = 'కార్యకలాపాలకు పాస్వర్డ్ పరిస్థితులను జోడించండి';
$string['passwordintro'] = '<Em> {$a} </ em> కు ప్రాప్యత పాస్వర్డ్తో రక్షించబడుతుంది. <br /> మీరు పాస్వర్డ్ను మీకు తెలియకపోతే, దయచేసి మీ గురువుని అడగండి';
$string['permanently'] = 'శాశ్వతంగా';
$string['pluginname'] = 'పాస్వర్డ్ ద్వారా పరిమితి';
$string['privacy:metadata:availability_password_grant'] = 'ఇచ్చిన కార్యాచరణ కోసం సరిగ్గా పాస్వర్డ్ నమోదు చేసిన మొత్తం యూజర్ల గురించి సమాచారం.';
$string['privacy:metadata:availability_password_grant:cmid'] = 'పాస్ వర్డ్ ప్రవేశించిన కోర్సు మాడ్యూల్ ID.';
$string['privacy:metadata:availability_password_grant:courseid'] = 'పాస్వర్డ్ నమోదు చేసిన కోర్సు యొక్క ID';
$string['privacy:metadata:availability_password_grant:password'] = 'ఎంటర్ చేసిన పాస్వర్డ్.';
$string['privacy:metadata:availability_password_grant:userid'] = 'పాస్వర్డ్ను నమోదు చేసిన యూజర్ యొక్క ID.';
$string['rememberpassword'] = 'ఎంటర్ చేసిన పాస్వర్డ్ గుర్తుంచుకో';
$string['requires_nopassword'] = 'మీరు సరైన పాస్వర్డ్ను నమోదు చేయలేదు';
$string['requires_password'] = 'సరైన పాస్ వర్డ్ ను ఎంటర్';
$string['title'] = 'పాస్వర్డ్';
$string['untillogout'] = 'వినియోగదారు లాగ్ అవుట్ అయ్యేవరకు';
$string['wrongpassword'] = 'పాస్వర్డ్ తప్పు';
