<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'customcertelement_digitalsignature', language 'te', version '4.0'.
 *
 * @package     customcertelement_digitalsignature
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['digitalsignature'] = 'డిజిటల్ సంతకం';
$string['nosignature'] = 'సంతకం లేదు';
$string['pluginname'] = 'డిజిటల్ సంతకం';
$string['privacy:metadata'] = 'డిజిటల్ సంతకం ప్లగిన్ ఏదైనా వ్యక్తిగత డేటాను నిల్వ చేయదు.';
$string['signaturecontactinfo'] = 'సంతకం సంప్రదింపు సమాచారం';
$string['signaturelocation'] = 'సంతకం స్థానం';
$string['signaturename'] = 'సంతకం పేరు';
$string['signaturepassword'] = 'సంతకం పాస్వర్డ్';
$string['signaturereason'] = 'సంతకం కారణం';
$string['uploaddigitalsignature'] = 'డిజిటల్ సంతకాన్ని అప్లోడ్ చేయండి';
