<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'filter_simplequestion', language 'te', version '4.0'.
 *
 * @package     filter_simplequestion
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['answer_question'] = 'సమాధానం సమర్పించండి';
$string['clean_up_usages'] = 'చొప్పించు ప్రశ్న కోసం పాత ప్రశ్నని శుభ్రం చేస్తుంది';
$string['embed'] = 'పొందుపరిచిన';
$string['filtername'] = 'ప్రశ్నను చొప్పించండి';
$string['friendlymessage'] = 'ప్రోగ్రామింగ్ లోపం: ప్రశ్నని సమీక్షించలేకపోయింది';
$string['link_number_error'] = 'దయచేసి మీ ప్రశ్న ఐడిని తనిఖీ చేయండి';
$string['link_text'] = 'ప్రశ్నకు క్లిక్ చేయండి';
$string['link_text_error'] = 'లింక్లో చెల్లని అక్షరాలు';
$string['link_text_length'] = 'లింక్ టెక్స్ట్ చాలా పొడవుగా ఉంది';
$string['param_number_error'] = 'పారామితుల యొక్క చెల్లని సంఖ్య';
$string['pop_param_error'] = 'దయచేసి మీ లింక్లో "పాప్అప్" లేదా "పొందుపర్చండి" అని పేర్కొనండి';
$string['popup'] = 'పాపప్';
$string['postsubmiterror'] = 'ప్రోగ్రామింగ్ లోపం: ప్రశ్నని సమీక్షించలేకపోయింది';
$string['previewquestion'] = 'ప్రశ్న: {$a}';
$string['privacy:metadata'] = 'సాధారణ క్విక్ట్ ఫిల్టర్ ఎటువంటి యూజర్ సమాధానం లేదా ఇతర వినియోగదారు డేటాను శాశ్వతంగా నిల్వ చేయదు. ప్రశ్న ప్రయత్నాలు వినియోగదారు ఐడిని కలిగి ఉంటాయి కానీ ప్రతి 10 నిమిషాలు తొలగించబడతాయి లేదా ఇన్సర్ట్ ప్రశ్న షెడ్యూల్ చేసిన పనిని అమలు చేయడం ద్వారా.';
$string['questionidmismatch'] = 'ప్రోగ్రామింగ్ లోపం: ప్రశ్న అసమతుల్యత';
$string['settings_desc'] = 'ఈ ఫిల్టర్ కోసం సెట్టింగ్లను మార్చండి. <br />
        గమనిక: మీరు ప్రారంభ మరియు ముగింపు ట్యాగ్లను మార్చినట్లయితే, ఇప్పటికే ఉన్న ఏదైనా ఉపయోగాలు విఫలమవుతాయి.
        మీరు మొదట వడపోత ఎనేబుల్ అయినప్పుడు మాత్రమే దీన్ని సెట్ చేయండి!';
$string['settings_displaymode'] = 'డిఫాల్ట్ డిస్ప్లే మోడ్';
$string['settings_displaymode_desc'] = 'iFrame లేదా పాపప్ విండోలో పొందుపరచబడింది';
$string['settings_end_tag'] = 'ముగింపు ట్యాగ్';
$string['settings_end_tag_desc'] = 'ప్రశ్న ముగిసిన గుర్తును ట్యాగ్ చేయండి';
$string['settings_heading'] = 'ప్రశ్న సెట్టింగులను చొప్పించండి';
$string['settings_height'] = 'iFrame ఎత్తు (ఎంబెడెడ్)';
$string['settings_height_desc'] = 'మొత్తం సంఖ్యను నమోదు చేయండి (పిక్సెల్లు)';
$string['settings_key'] = 'ఎన్ కోడింగ్ కీ (అక్షర మాత్రమే)';
$string['settings_key_desc'] = 'ప్రశ్న ఐడిని (రహస్య అక్షరాలకు మాత్రమే) ఎన్కోడ్ చెయ్యడానికి సీక్రెట్ కీ';
$string['settings_linklimit'] = 'లింక్ పొడవులు';
$string['settings_linklimit_desc'] = 'ప్రశ్నకు లింక్ చేసే టెక్స్ట్ స్ట్రింగ్ గరిష్ట పొడవు';
$string['settings_start_tag'] = 'ట్యాగ్ను ప్రారంభించండి';
$string['settings_start_tag_desc'] = 'ప్రశ్న ప్రారంభమైన గుర్తును ట్యాగ్ చేస్తుంది';
$string['settings_width'] = 'iFrame వెడల్పు (ఎంబెడెడ్)';
$string['settings_width_desc'] = 'మొత్తం సంఖ్యను నమోదు చేయండి (పిక్సెల్లు)';
$string['unknown_error'] = 'తెలియని లోపం - చెడ్డ ఆకృతి?';
$string['use_close'] = 'మీ కోర్సుకు తిరిగి వెనక్కున విండోను మూసివేయండి';
