<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_masonry', language 'te', version '4.0'.
 *
 * @package     format_masonry
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['backgroundcolor'] = 'విభాగం నేపథ్య రంగు';
$string['bordercolor'] = 'బోర్డర్ రంగు';
$string['borderwidth'] = 'అంచు వెడల్పు';
$string['colordisplay'] = 'విభాగం నేపథ్య రంగు';
$string['colordisplay_help'] = '<ul> <li> తెలుపు </ li> <li> #FFF </ li> <li> #FFFFFF </ li> <li> rgb (200, 54, 54) </ li> <li> rgba (200 , 54, 54, 0.2) </ li>
<Li> పారదర్శక </ li> <li> currentColor </ li> <li> HSL (207, 38%, 47%) </ li> <li> hsla (207, 38%, 47%, 0.8) <li> ... </ li> </ ul>';
$string['currentsection'] = 'ప్రస్తుత విభాగం';
$string['defaultbordercolor'] = 'డిఫాల్ట్ అంచు రంగు';
$string['defaultbordercolordesc'] = 'విభాగం కోసం డిఫాల్ట్ సరిహద్దు రంగు.';
$string['defaultcolor'] = 'డిఫాల్ట్ నేపథ్య రంగు';
$string['defaultcolordesc'] = 'విభాగానికి డిఫాల్ట్ నేపథ్య రంగు.';
$string['hidefromothers'] = 'విషయాన్ని దాచిపెట్టు';
$string['package'] = 'తాపీపని అంశాలు';
$string['pluginname'] = 'తాపీపని Topics ఫార్మాట్';
$string['privacy:metadata'] = 'Format_masonry ప్లగిన్ ఏ వ్యక్తిగత డేటాను నిల్వ చేయదు.';
$string['section0name'] = 'జనరల్';
$string['sectionname'] = 'Topic';
$string['showalltopics'] = 'అన్ని అంశాలని చూపించు';
$string['showfromothers'] = 'విషయాన్ని చూపించు';
