<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'moodleoverflow', language 'te', version '4.0'.
 *
 * @package     moodleoverflow
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addanewdiscussion'] = 'క్రొత్త చర్చా అంశాన్ని జోడించు';
$string['addanewreply'] = 'కొత్త జవాబును జోడించండి';
$string['allowcoursereputation'] = 'ఒక కోర్సులో మొత్తం ప్రతిష్ట';
$string['allownegativereputation'] = 'ప్రతికూల కీర్తిని అనుమతించాలా?';
$string['allownegativereputation_help'] = 'అవును అని సెట్ చేసినట్లయితే, ఒక కోర్సులో లేదా మాడ్యూల్ లోపల ఉన్న వినియోగదారుల ప్రతికూలత ప్రతికూలంగా ఉంటుంది. సెట్ చేయకపోతే, సున్నా వద్ద తగ్గించడానికి కీర్తి ఆగిపోతుంది.';
$string['allowratingchange'] = 'రేటింగ్ మార్పులను అనుమతించండి';
$string['allsubscribe'] = 'అన్ని ఫోరమ్లకు సబ్ స్క్రైబ్ చేయు';
$string['allunsubscribe'] = 'అన్ని ఫోరమ్ల నుండి చందాను తొలగించండి';
$string['areaattachment'] = 'అటాచ్మెంట్లు';
$string['areapost'] = 'సందేశాలు';
$string['attachment'] = 'జోడింపు';
$string['attachment_help'] = 'మీరు ఐచ్ఛికంగా ఒక ఫోరమ్ పోస్ట్కు ఒకటి లేదా మరిన్ని ఫైళ్లను జతచేయవచ్చు. మీరు ఒక చిత్రం అటాచ్ చేస్తే, అది సందేశం తర్వాత ప్రదర్శించబడుతుంది.';
$string['attachments'] = 'అటాచ్మెంట్లు';
$string['bynameondate'] = 'ద్వారా {$a->name} ({$a->rating}) - {$a->date}';
$string['bynameondatenorating'] = 'ద్వారా {$a->name} - {$a->date}';
$string['cannotcreatediscussion'] = 'కొత్త చర్చను సృష్టించడం సాధ్యం కాలేదు';
$string['cannotdeletepost'] = 'మీరు ఈ పోస్ట్ను తొలగించలేరు!';
$string['cannotfindparentpost'] = 'పోస్ట్ యొక్క అత్యుత్తమ పేరెంట్ కనుగొనబడలేదు {$a}';
$string['cannotreply'] = 'మీరు ఈ పోస్ట్కు ప్రత్యుత్తరం ఇవ్వలేరు';
$string['cannottrack'] = 'ఫోరమ్ను ట్రాక్ చేయలేరు';
$string['cannotunsubscribe'] = 'మీరు ఆ ఫోరమ్ నుండి చందాను తొలగించలేరు';
$string['cannotupdatepost'] = 'మీరు ఈ పోస్ట్ను నవీకరించలేరు';
$string['cleanreadtime'] = 'పాత పోస్ట్లను చదవడానికి గంటగా గుర్తు పెట్టండి';
$string['clicktosubscribe'] = 'మీరు ఈ చర్చకు సబ్ స్క్రైబ్ చేయలేదు. సబ్ స్క్రైబ్ కోసం క్లిక్ చేయండి.';
$string['clicktounsubscribe'] = 'మీరు ఈ చర్చకు సబ్ స్క్రైబ్ చేసి ఉన్నారు. అన్ సబ్ స్క్రైబ్ చెయ్యడానికి క్లిక్ చేయండి.';
$string['configallowcoursereputation'] = 'ప్రస్తుత కోర్సు యొక్క అన్ని సందర్భాల్లో కీర్తిని కేటాయించడాన్ని అనుమతించాలా?';
$string['configallowratingchange'] = 'ఒక వినియోగదారుడు దాని రేటింగ్లను మార్చగలరా?';
$string['configcleanreadtime'] = '\'రీడ్\' టేబుల్ నుండి పాత పోస్ట్లను శుభ్రం చేయడానికి రోజులోని గంట.';
$string['configforcedreadtracking'] = 'Moodleoverflows ను చదవడానికి నిర్బంధంగా ఉంచడానికి అనుమతిస్తుంది. కొంతమంది వినియోగదారులకు, ముఖ్యంగా అనేక moodleoverflows మరియు పోస్ట్లతో కోర్సులలో తగ్గిన పనితీరును కలిగించవచ్చు. ఆఫ్ చేసినప్పుడు, గతంలో సెట్ చేయబడిన ఏదైనా moodleoverflows ఐచ్ఛికంగా పరిగణించబడుతుంది.';
$string['configmanydiscussions'] = 'పేజీకి ఒక Moodleoverflow ఉదాహరణకు చూపిన గరిష్ట సంఖ్య చర్చలు';
$string['configmaxattachments'] = 'పోస్ట్కు అనుమతించిన జోడింపుల యొక్క గరిష్ఠ సంఖ్య.';
$string['configmaxbytes'] = 'సైట్లో అన్ని ఫోరమ్ జోడింపులకు డిఫాల్ట్ గరిష్ట పరిమాణం (కోర్సు పరిమితులు మరియు ఇతర స్థానిక సెట్టింగులకు సంబంధించినది)';
$string['configmaxeditingtime'] = 'డిఫాల్ట్ గరిష్ట సెకన్లు 3600 (= ఒక గంట).';
$string['configmaxmailingtime'] = 'ఈ సంఖ్యల సంఖ్య కంటే పాత పోస్ట్లు వినియోగదారులకు మెయిల్ చేయబడవు. ఇది క్రాన్ చాలా సేపు నడుపుతున్న సమస్యలను నివారించటానికి ఇది సహాయపడుతుంది.';
$string['configoldpostdays'] = 'ఏ తారీకు రోజుల సంఖ్య చదివేదిగా పరిగణించబడుతుంది.';
$string['configpreferteachersmark'] = 'చర్చ యజమాని ద్వారా పరిష్కరించినట్లుగా గుర్తించబడిన సమాధానం, చర్చ యొక్క స్టార్టర్చే ఉపయోగపడదగినదిగా గుర్తించబడే జవాబుపై ప్రాధాన్యత ఇవ్వబడింది.';
$string['configreputationnotnegative'] = 'ప్రతికూలంగా ఉన్న వినియోగదారుల కీర్తిని నిషేధిస్తుంది.';
$string['configtrackingtype'] = 'చదవడానికి ట్రాకింగ్ కోసం డిఫాల్ట్ సెట్టింగ్.';
$string['configtrackmoodleoverflow'] = 'మీరు ప్రతి యూజర్ కోసం చదవని / చదవని ట్రాక్ చేయాలనుకుంటే \'అవును\' కు సెట్ చెయ్యండి.';
$string['configvotescaledownvote'] = 'మీ పోస్ట్ కోసం ప్రతిష్టకు ఒక downvote ఇస్తుంది.';
$string['configvotescalehelpful'] = 'మీ పోస్ట్లో ఉపయోగపడిందా అనేదానిలో కీలకం ఒక గుర్తును ఇస్తుంది.';
$string['configvotescalesolved'] = 'మీ పోస్ట్లో పరిష్కరించిన విధంగా ప్రతిష్ట విలువను ఇస్తుంది.';
$string['configvotescaleupvote'] = 'మీ పోస్ట్ కోసం కీర్తి మొత్తం ఒక నోట్ ఇస్తుంది.';
$string['configvotescalevote'] = 'కీర్తి ఓటింగ్ మొత్తం ఇస్తుంది.';
$string['confirmsubscribe'] = 'మీరు నిజంగా \'{$a}\' ఫోరమ్కు సబ్ స్క్రైబ్ చేయాలనుకుంటున్నారా?';
$string['confirmsubscribediscussion'] = 'మీరు "{$a->moodleoverflow}" లో "{$a->discussion}" చర్చకు సబ్ స్క్రైబ్ పొందాలనుకుంటున్నారా?';
$string['confirmunsubscribe'] = 'మీరు moodleoverflow \'{$a}\' నుండి సబ్ స్క్రైబ్ ను తొలగించాలనుకుంటున్నారా?';
$string['confirmunsubscribediscussion'] = 'మీరు \'{$a->moodleoverflow}\' moodleoverflow లో \'{$a->discussion}\' చర్చ నుండి సబ్ స్క్రైబ్ ను తొలగించాలనుకుంటున్నారా?';
$string['couldnotadd'] = 'తెలియని లోపం కారణంగా మీ పోస్ట్ను జోడించలేకపోయాము';
$string['couldnotdeletereplies'] = 'క్షమించాలి, ఇది ఇప్పటికే ప్రతిస్పందించినందున అది తొలగించబడదు';
$string['couldnotupdate'] = 'తెలియని లోపం కారణంగా మీ పోస్ట్ను నవీకరించడం సాధ్యపడలేదు';
$string['coursewidereputation'] = 'క్రాస్ మాడ్యూల్ కీర్తి?';
$string['coursewidereputation_help'] = 'అవును అని సెట్ చేస్తే, ఈ కోర్సులో అన్ని moodleoverflow మాడ్యూల్స్ యొక్క వినియోగదారుల కీర్తి కూడబడుతుంది.';
$string['crontask'] = 'Moodleoverflow నిర్వహణ ఉద్యోగాలు';
$string['delete'] = 'తొలగించు';
$string['deletesure'] = 'మీరు ఖచ్చితంగా ఈ పోస్ట్ను తొలగించాలనుకుంటున్నారా?';
$string['deletesureplural'] = 'మీరు ఖచ్చితంగా ఈ పోస్ట్ మరియు అన్ని ప్రత్యుత్తరాలను తొలగించాలనుకుంటున్నారా? ({$a} పోస్ట్)';
$string['disallowsubscribe'] = 'సభ్యత్వాలు అనుమతించబడవు';
$string['discussionlocked'] = 'ఈ చర్చ లాక్ చెయ్యబడింది కాబట్టి మీరు ఇకపై దీనికి ప్రత్యుత్తరం ఇవ్వలేరు.';
$string['discussionname'] = 'చర్చ పేరు';
$string['discussionnownotsubscribed'] = '{$a->moodleoverflow} లో \'{$a->discussion}విశ్లేషణ "లో కొత్త పోస్ట్ల గురించి {$a->name} తెలియజేయబడదు.';
$string['discussionnowsubscribed'] = '{$a->moodleoverflow} లో \'{$a-> చర్చావిశ్లేషణ "లో కొత్త పోస్ట్ల గురించి {$ a-> పేరు} తెలియజేయబడుతుంది.';
$string['discussions'] = 'చర్చలు';
$string['discussionsubscription'] = 'చర్చా సబ్ స్క్రైబ్';
$string['discussionsubscription_help'] = 'ఒక చర్చకు సబ్స్క్రయిబ్ అంటే, మీరు ఆ చర్చకు కొత్త పోస్ట్ల నోటిఫికేషన్లను అందుకుంటారు.';
$string['downvotenotchangeable'] = 'Downvote (మార్చలేని కాదు)';
$string['edit'] = 'మార్చు';
$string['editedby'] = '{$A->name} - అసలు సమర్పణ {$a->date} చే ఎడిట్ చేయబడింది';
$string['editedpostupdated'] = '{$a} యొక్క పోస్ట్ నవీకరించబడింది';
$string['erroremptymessage'] = 'పోస్ట్ సందేశం ఖాళీగా ఉండకూడదు';
$string['erroremptysubject'] = 'పోస్ట్ విషయం ఖాళీగా ఉండకూడదు.';
$string['errorwhiledelete'] = 'రికార్డ్ను తొలగిస్తున్నప్పుడు లోపం సంభవించింది.';
$string['eventdiscussioncreated'] = 'చర్చ సృష్టించబడింది';
$string['eventdiscussiondeleted'] = 'చర్చ తొలగించబడింది';
$string['eventdiscussionsubscriptioncreated'] = 'చర్చా సబ్ స్క్రైబ్ సృష్టించబడింది';
$string['eventdiscussionsubscriptiondeleted'] = 'చర్చా సబ్ స్క్రైబ్ తొలగించబడింది';
$string['eventdiscussionviewed'] = 'చర్చించారు';
$string['eventpostcreated'] = 'పోస్ట్ సృష్టించబడింది';
$string['eventpostdeleted'] = 'పోస్ట్ తొలగించబడింది';
$string['eventpostupdated'] = 'పోస్ట్ నవీకరించబడింది';
$string['eventratingcreated'] = 'రేటింగ్ సృష్టించబడింది';
$string['eventratingdeleted'] = 'రేటింగ్ తొలగించబడింది';
$string['eventratingupdated'] = 'రేటింగ్ నవీకరించబడింది';
$string['eventreadtrackingdisabled'] = 'ట్రాకింగ్ డిసేబుల్ చదవండి';
$string['eventreadtrackingenabled'] = 'చదివె ట్రాకింగ్ ప్రారంభించబడింది';
$string['eventsubscriptioncreated'] = 'సభ్యత్వం సృష్టించబడింది';
$string['eventsubscriptiondeleted'] = 'సబ్స్క్రిప్షన్ ని తొలగించబడింది';
$string['everyonecannowchoose'] = 'అందరూ ఇప్పుడు సభ్యత్వం పొందవచ్చు';
$string['everyoneisnowsubscribed'] = 'ప్రతిఒక్కరూ ఇప్పుడు ఈ ఫోరమ్కు సభ్యత్వం పొందుతారు';
$string['everyoneissubscribed'] = 'అందరూ ఈ ఫోరమ్కు సబ్ స్క్రైబ్ చేసుకొని ఉన్నారు';
$string['forcedreadtracking'] = 'బలవంతంగా చదవడానికి ట్రాకింగ్ అనుమతించు';
$string['generalmoodleoverflows'] = 'ఈ కోర్సులో ఫోరమ్లు';
$string['gotoindex'] = 'ప్రాధాన్యతలను నిర్వహించండి';
$string['hiddenmoodleoverflowpost'] = 'హిడెన్ ఫోరమ్ పోస్ట్';
$string['invaliddiscussionid'] = 'చర్చ ID తప్పు';
$string['invalidforcesubscribe'] = 'చెల్లని శక్తి సబ్స్క్రిప్షన్ మోడ్';
$string['invalidmoodleoverflowid'] = 'ఫోరమ్ ID తప్పు';
$string['invalidparentpostid'] = 'పేరెంట్ పోస్ట్ ID తప్పు';
$string['invalidpostid'] = 'చెల్లని పోస్ట్ ID - {$a}';
$string['invalidratingid'] = 'సమర్పించిన రేటింగ్ ఒక upvote లేదా ఒక downvote కాదు.';
$string['mailindexlink'] = 'మీ ఫోరమ్ ప్రాధాన్యతలను మార్చండి: {$a}';
$string['manydiscussions'] = 'పేజీకి చర్చలు';
$string['markallread'] = 'ఈ చర్చలో అన్ని పోస్ట్లను చదవండి.';
$string['markdiscussionreadsuccessful'] = 'చర్చ చదివినట్లుగా గుర్తు పెట్టబడింది.';
$string['markhelpful'] = 'సహాయకరంగా గుర్తించండి';
$string['markmoodleoverflowreadsuccessful'] = 'అన్ని పోస్ట్లు చదివినట్లుగా గుర్తు పెట్టబడ్డాయి.';
$string['marknothelpful'] = 'సహాయపడదు';
$string['marknotsolved'] = 'పరిష్కరించబడలేదు';
$string['markread'] = 'చదివే మార్క్';
$string['markreadfailed'] = 'చర్చ యొక్క పోస్ట్ చదివినట్లుగా గుర్తించబడలేదు';
$string['marksolved'] = 'పరిష్కరించబడినట్లుగా గుర్తించండి';
$string['markunread'] = 'చదవనివిగా గుర్తించు';
$string['maxattachments'] = 'అటాచ్మెంట్ల గరిష్ట సంఖ్య';
$string['maxattachments_help'] = 'ఈ సెట్టింగ్ ఫోరమ్ పోస్ట్కు జోడించదగిన గరిష్ట సంఖ్యలను నిర్దేశిస్తుంది.';
$string['maxattachmentsize'] = 'గరిష్ఠ అటాచ్మెంట్ పరిమాణం';
$string['maxattachmentsize_help'] = 'ఈ సెట్టింగ్ ఒక ఫోరమ్ పోస్ట్కు జోడించబడే అతి పెద్ద పరిమాణాన్ని పేర్కొంటుంది.';
$string['maxeditingtime'] = 'ఒక పోస్ట్ను దాని యజమాని (సెకను) చేత ఎడిట్ చేయబడే గరిష్ట సమయం';
$string['maxmailingtime'] = 'గరిష్ట మెయిలింగ్ సమయం';
$string['message'] = 'సందేశం';
$string['messageprovider:posts'] = 'క్రొత్త పోస్ట్ ల నోటిఫికేషన్';
$string['modulename'] = 'Moodleoverflow';
$string['modulename_help'] = 'Moodleoverflow మాడ్యూల్ పాల్గొనేవారు ప్రశ్న-జవాబు ఫోరమ్ నిర్మాణాన్ని ఉపయోగించుకునేందుకు వీలు కల్పిస్తుంది. సమయపట్టిక సమయానికి బదులుగా ఓటింగ్పై ఆధారపడి ఫోరమ్ ప్రదర్శన క్రమానుసారం కాదు.';
$string['modulenameplural'] = 'Moodleoverflows';
$string['moodleoverflow'] = 'Moodleoverflow';
$string['moodleoverflow:addinstance'] = 'ఒక కొత్త Moodleoverflow ఉదాహరణకు జోడించండి';
$string['moodleoverflow:allowforcesubscribe'] = 'బలవంతంగా సబ్స్క్రిప్షన్ను అనుమతించండి';
$string['moodleoverflow:createattachment'] = 'జోడింపులను సృష్టించండి';
$string['moodleoverflow:deleteanypost'] = 'పోస్ట్లను తొలగించండి';
$string['moodleoverflow:deleteownpost'] = 'సొంత పోస్ట్లను తొలగించండి';
$string['moodleoverflow:editanypost'] = 'పోస్ట్లను సవరించండి';
$string['moodleoverflow:managesubscriptions'] = 'సబ్స్క్రిప్షన్లను నిర్వహించండి';
$string['moodleoverflow:marksolved'] = 'పరిష్కారించబడినట్టు ఒక పోస్ట్ను గుర్తించండి';
$string['moodleoverflow:ratehelpful'] = 'సహాయకరంగా పోస్ట్గా గుర్తు పెట్టండి';
$string['moodleoverflow:ratepost'] = 'ఒక పోస్ట్ను రేట్ చేయండి';
$string['moodleoverflow:replypost'] = 'చర్చలో ప్రత్యుత్తరం ఇవ్వండి';
$string['moodleoverflow:startdiscussion'] = 'చర్చను ప్రారంభించండి';
$string['moodleoverflow:viewdiscussion'] = 'చర్చను వీక్షించండి';
$string['moodleoverflowauthorhidden'] = 'రచయిత (దాచబడింది)';
$string['moodleoverflowbodyhidden'] = 'ఈ పోస్ట్ను మీరు చూడలేరు, బహుశా మీరు చర్చలో పోస్ట్ చేయకపోయినా, గరిష్ట సవరణ సమయం ఇంకా ఆమోదించబడలేదు, చర్చ ప్రారంభించబడలేదు లేదా చర్చ గడువు ముగిసింది.';
$string['moodleoverflowfieldset'] = 'కస్టమ్ ఉదాహరణకు fieldset';
$string['moodleoverflowname'] = 'Moodleoverflow పేరు';
$string['moodleoverflows'] = 'Moodleoverflows';
$string['moodleoverflowsubjecthidden'] = 'విషయం (దాచబడింది)';
$string['nodiscussions'] = 'ఇంకా ఈ చర్చా వేదికల్లో చర్చా అంశాలు లేవు.';
$string['noguestpost'] = 'క్షమించండి, అతిథులు పోస్ట్ చేయడానికి అనుమతి లేదు.';
$string['noguesttracking'] = 'క్షమించండి, ట్రాకింగ్ ఎంపికలను సెట్ చేయడానికి అతిథులు అనుమతించబడవు.';
$string['noonecansubscribenow'] = 'చందాలను ఇప్పుడు అనుమతించలేదు';
$string['nopermissiontosubscribe'] = 'చందాదారులను వీక్షించడానికి మీకు అనుమతి లేదు';
$string['nopostmoodleoverflow'] = 'క్షమించండి, ఈ ఫోరమ్కు పోస్ట్ చెయ్యడానికి మీకు అనుమతి లేదు.';
$string['noratemoodleoverflow'] = 'క్షమించండి, ఈ ఫోరంలో ఓటు చేయడానికి మీకు అనుమతి లేదు.';
$string['noratingchangeallowed'] = 'మీ రేటింగ్లను మార్చడానికి మీకు అనుమతి లేదు.';
$string['notexists'] = 'చర్చ లేదు';
$string['notpartofdiscussion'] = 'ఈ పోస్ట్ చర్చలో భాగం కాదు!';
$string['notrackmoodleoverflow'] = 'చదవని పోస్ట్లను ట్రాక్ చేయవద్దు';
$string['notstartuser'] = 'చర్చను ప్రారంభించిన వినియోగదారు మాత్రమే సహాయకరంగా గుర్తించగలరు.';
$string['notteacher'] = 'దీన్ని కోర్సు యజమానులు మాత్రమే చేయగలరు.';
$string['noviewdiscussionspermission'] = 'ఈ ఫోరమ్లో చర్చలను వీక్షించడానికి మీకు అనుమతి లేదు';
$string['nowallsubscribed'] = '{$A} లోని అన్ని ఫోరమ్లు చందా చేయబడ్డాయి.';
$string['nowallunsubscribed'] = '{$A} లోని అన్ని ఫోరమ్లు చందాను తొలగించబడ్డాయి.';
$string['nownotsubscribed'] = '{$a->moodleoverflow} లో కొత్త పోస్ట్ల గురించి {$a->name} తెలియజేయబడదు.';
$string['nownottracking'] = '{$a->name} ఇకపై \'{$a->moodleoverflow} ట్రాకింగ్ లేదు.';
$string['nowsubscribed'] = '{$a->moodleoverflow} లో కొత్త పోస్ట్ల గురించి {$a->name} తెలియజేయబడుతుంది.';
$string['nowtracking'] = '{$a->name} ఇప్పుడు \'{$a->moodleoverflow}\' ను ట్రాక్ చేస్తోంది.';
$string['oldpostdays'] = 'రోజుల తర్వాత చదవండి';
$string['parent'] = 'పేరెంట్ చూపించు';
$string['permalink'] = 'Permalink';
$string['pluginadministration'] = 'Moodleoverflow పరిపాలన';
$string['pluginname'] = 'Moodleoverflow';
$string['postaddedsuccess'] = 'మీ పోస్ట్ విజయవంతంగా జోడించబడింది.';
$string['postaddedtimeleft'] = 'మీరు మార్పులను చేయాలనుకుంటే, దాన్ని సవరించడానికి {$a} ను కలిగి ఉన్నారు.';
$string['postbyuser'] = '{$a->post} ద్వారా  {$a->user}';
$string['postincontext'] = 'సందర్భంలో ఈ పోస్ట్ను చూడండి';
$string['postmailinfolink'] = 'ఇది {$a->coursename} లో పోస్ట్ చేసిన సందేశం యొక్క కాపీ.

ఈ లింకుపై ప్రత్యుత్తరం ఇవ్వడానికి: {$a->replylink}';
$string['postmailsubject'] = '{$a->courseshortname}: {$a->subject}';
$string['postnotexist'] = 'అభ్యర్థించిన పోస్ట్ లేదు';
$string['posttomoodleoverflow'] = 'ఫోరమ్కు పోస్ట్ చేయండి';
$string['postupdated'] = 'మీ పోస్ట్ నవీకరించబడింది';
$string['preferteachersmark'] = 'కోర్సు యజమానుల మార్కుల ప్రాధాన్యం ఉందా?';
$string['rateownpost'] = 'మీరు మీ సొంత పోస్ట్ను రేట్ చేయలేరు.';
$string['ratingfailed'] = 'రేటింగ్ విఫలమైంది. మళ్ళీ ప్రయత్నించండి.';
$string['ratingheading'] = 'రేటింగ్ మరియు కీర్తి';
$string['ratingpreference'] = 'ముందుగా చూపించుము';
$string['ratingpreference_help'] = 'సమాధానాలు పరిష్కారంగా మరియు సహాయకరంగా గుర్తించబడతాయి. ఈ ఐచ్ఛికం ఈ చర్చా సమాధానానికి మొదటి జవాబుగా పిన్ చేయబడుతుంది. 2 ఎంపికలు ఉన్నాయి:

* సహాయపడినది - ఒక చర్చాభాగంలో  అంశమైన స్టార్టర్ సహాయక మార్క్ చర్చ పైన పిన్ చేయబడుతుంది
* పరిష్కరించబడింది - ఒక గురువు యొక్క పరిష్కారం మార్క్ చర్చ పైన పిన్ చేయబడుతుంది';
$string['ratingtoold'] = 'మొదటి ఓటు తర్వాత 30 నిమిషాలలోపు రేటింగ్లను మాత్రమే మార్చవచ్చు.';
$string['re'] = 'Re:';
$string['reply'] = 'వ్యాఖ్య';
$string['replyfirst'] = 'సమాధానం';
$string['reputation'] = 'రెప్యుటేషన్';
$string['reputationnotnegative'] = 'రెప్యుటేషన్ కేవలం పాజిటివ్?';
$string['smallmessage'] = '{$a-> user} {$a->moodleoverflowname} లో పోస్ట్ చేయబడింది';
$string['starterrating'] = 'ఉపయోగపడిందా';
$string['subject'] = 'Subject';
$string['subscribe'] = 'ఈ ఫోరమ్కు సబ్ స్క్రైబ్ చేయండి';
$string['subscribed'] = 'సబ్ స్క్రైబ్';
$string['subscribeenrolledonly'] = 'క్షమించాలి, నమోదు చేసుకున్న వినియోగదారులు మాత్రమే పోస్ట్ నోటిఫికేషన్లను స్వీకరించడానికి అనుమతించబడతారు.';
$string['subscribestart'] = 'ఈ ఫోరంలోని క్రొత్త పోస్ట్ల నోటిఫికేషన్లను నాకు పంపండి';
$string['subscribestop'] = 'ఈ ఫోరమ్లో కొత్త పోస్ట్ల గురించి తెలియజేయాలనుకోవడం లేదు';
$string['subscriptionauto'] = 'ఆటో సబ్ స్క్రైబ్';
$string['subscriptiondisabled'] = 'సభ్యత్వం నిలిపివేయబడింది';
$string['subscriptionforced'] = 'ఫోర్స్డ్ సబ్ స్క్రైబ్';
$string['subscriptionmode'] = 'సబ్స్క్రిప్షన్ మోడ్';
$string['subscriptionmode_help'] = 'ఒక సభ్యుడు ఒక ఫోరమ్కు సబ్స్క్రిప్షన్ చేసినప్పుడు, వారు ఫోరమ్ పోస్ట్ నోటిఫికేషన్లను అందుకుంటారు. 4 సబ్స్క్రిప్షన్ మోడ్ ఎంపికలు ఉన్నాయి:

* ఐచ్ఛిక సబ్స్క్రిప్షన్ - పాల్గొనేవారు సబ్స్క్రిప్షన్ చేయాలా వద్దా అనేది ఎంచుకోవచ్చు
* ఫోర్స్డ్ సబ్స్క్రిప్షన్ - అందరూ చందాదారులుగా ఉన్నారు మరియు సభ్యత్వాన్ని తీసివేయలేరు
* ఆటో సబ్స్క్రిప్షన్ - అందరూ మొదట సబ్స్క్రిప్షన్ చేయబడతారు కానీ ఏ సమయంలోనైనా అన్సబ్స్క్రయిబ్ ఎంచుకోవచ్చు
* సబ్స్క్రిప్షన్ నిలిపివేయబడింది - సభ్యత్వాలు అనుమతించబడవు

గమనిక: ఏదైనా సబ్స్క్రిప్షన్ మోడ్ మార్పులు భవిష్యత్తులో కోర్సులో నమోదు చేసుకునే వినియోగదారులను మాత్రమే ప్రభావితం చేస్తుంది మరియు ఇప్పటికే ఉన్న వినియోగదారులు కాదు.';
$string['subscriptionoptional'] = 'ఐచ్ఛిక సబ్స్క్రిప్షన్';
$string['subscriptiontrackingheader'] = 'సబ్స్క్రిప్షన్ మరియు ట్రాకింగ్';
$string['taskcleanreadrecords'] = 'పాత చదివే రికార్డులను శుభ్రపరచడానికి Moodleoverflow నిర్వహణ ఉద్యోగం';
$string['tasksendmails'] = 'మెయిల్స్ పంపేందుకు Moodleoverflow నిర్వహణ జాబ్';
$string['teacherrating'] = 'పరిష్కరించబడింది';
$string['tracking'] = 'ట్రాక్';
$string['trackingoff'] = 'ఆఫ్';
$string['trackingon'] = 'ఫోర్స్డ్';
$string['trackingoptional'] = 'ఐచ్ఛికము';
$string['trackingtype'] = 'ట్రాకింగ్ను చదవండి';
$string['trackingtype_help'] = 'ఏ కొత్త పోస్ట్లను హైలైట్ చేయడం ద్వారా వారు ఇంకా చూడని పోస్టులను సులభంగా విశ్లేషించడానికి ట్రాకింగ్ను చదవగలుగుతారు.

ఐచ్ఛికంగా సెట్ చేయబడితే, ట్రాకింగ్ డిఫాల్ట్గా ప్రారంభమవుతుంది, కానీ పాల్గొనేవారు ఆఫ్ ట్రాకింగ్ ఆఫ్ చెయ్యవచ్చు.

సైట్ నిర్వహణలో \'బలవంతంగా చదవగలిగే ట్రాకింగ్ అనుమతించబడితే\', అప్పుడు మరొక ఎంపిక అందుబాటులో ఉంది - బలవంతంగా. దీని అర్థం ట్రాకింగ్ ఎల్లప్పుడూ ఉంటుంది.';
$string['trackmoodleoverflow'] = 'చదవని పోస్ట్లను ట్రాక్ చేయండి';
$string['unknownerror'] = 'ఇది జరిగేది కాదు.';
$string['unreadposts'] = 'చదవని పోస్ట్లు';
$string['unreadpostsnumber'] = '{$a} చదవని పోస్ట్లు';
$string['unreadpostsone'] = '1 చదవని పోస్ట్';
$string['unsubscribe'] = 'ఈ ఫోరమ్ నుండి సభ్యత్వాన్ని తీసివేయండి';
$string['unsubscribediscussion'] = 'ఈ చర్చ నుండి అన్సబ్స్క్రయిబ్ చేయండి';
$string['unsubscribediscussionlink'] = 'ఈ చర్చ నుండి సబ్స్క్రిప్షన్ను తొలగించండి: {$a}';
$string['unsubscribelink'] = 'ఈ ఫోరమ్ నుండి సబ్స్క్రిప్షన్ తొలగించండి: {$a}';
$string['upvotenotchangeable'] = 'Upvote (మార్చలేని కాదు)';
$string['votescaledownvote'] = 'రెప్యుటేషన్: Downvote';
$string['votescalehelpful'] = 'రెప్యుటేషన్: ఉపయోగపడిందా';
$string['votescalesolved'] = 'రెప్యుటేషన్: పరిష్కరించబడింది';
$string['votescaleupvote'] = 'రెప్యుటేషన్: Upvote';
$string['votescalevote'] = 'రెప్యుటేషన్: ఓటు.';
$string['yournewtopic'] = 'మీ క్రొత్త చర్చా విషయం';
$string['yourreply'] = 'నీ జవాబు';
