<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'portfolio_boxnet', language 'te', version '4.0'.
 *
 * @package     portfolio_boxnet
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clientid'] = 'క్లయింట్ ID';
$string['clientsecret'] = 'క్లయింట్ రహస్యం';
$string['existingfolder'] = 'ఫైల్(లు) లోకి ఉంచడానికి ఉన్న ఫోల్డర్';
$string['folderclash'] = 'మీరు సృష్టించమన్న ఫోల్డరు ఈసరికే ఉంది!';
$string['foldercreatefailed'] = 'box.netలో గమ్యం ఫోల్డరును సృష్టించడంలో విఫలమయ్యాం.';
$string['folderlistfailed'] = 'box.net నుండి ఫోల్డరు జాబితాను తీసుకురాలేకపోయాం';
$string['missinghttps'] = 'HTTPS అవసరం';
$string['missinghttps_help'] = 'బాక్స్ HTTPS ప్రారంభించిన వెబ్సైట్తో మాత్రమే పని చేస్తుంది.';
$string['missingoauthkeys'] = 'క్లయింట్ ID మరియు రహస్య౦ కనుగొనలేదు';
$string['missingoauthkeys_help'] = 'ఈ ప్లగ్ఇన్ కోసం  క్లయింట్ ID లేదా రహస్య సంఖ్య కన్ఫిగర్ లేదు . మీరు వాటిలో ఒకటి బాక్స్ డెవలప్మెంట్ పేజీ నుండి పొందవచ్చు.';
$string['newfolder'] = 'దస్త్రాలను పెట్టడానికి ఓ కొత్త ఫోల్డరు';
$string['noauthtoken'] = 'ఈ సెషన్లో ఉపయోగం కోసం ప్రామాణీకరణ టోకెన్ను తిరిగి పొందడం సాధ్యం కాలేదు';
$string['notarget'] = 'మీరు అప్పటికే ఉన్న ఫోల్డర్ లేదా క్రొత్త ఫోల్డర్ను అప్లోడ్ చెయ్యాలి';
$string['noticket'] = 'ధృవీకరణ సెషన్ను ప్రారంభించడానికి బాక్స్ నుండి టికెట్ను తిరిగి పొందడం సాధ్యం కాలేదు';
$string['password'] = 'మీ బాక్స్ పాస్వర్డ్ (నిల్వ చేయబడదు)';
$string['pluginname'] = 'box.net';
$string['privacy:metadata'] = 'ఈ ప్లగిన్ అనుసంధాన బాక్స్ ఖాతాకు డేటాను బాహ్యంగా పంపుతుంది. ఇది స్థానికంగా డేటాను నిల్వ చేయదు.';
$string['privacy:metadata:data'] = 'వ్యక్తిగత డేటా పోర్ట్ఫోలియో ఉపవ్యవస్థ నుండి ఆమోదించింది.';
$string['sendfailed'] = 'box.net కు ఈ సందర్భాన్ని పంపించలేకపోయాం: {$a}';
$string['setupinfo'] = 'సెటప్ సూచనలు';
$string['setupinfodetails'] = 'క్లయింట్ ID మరియు రహస్యాలను పొందడానికి, బాక్స్కు లాగిన్ అవ్వండి మరియు <a href="{$a->servicesurl} "> పెట్టె డెవలపర్ల పేజీని సందర్శించండి</a>. \'క్రొత్త అనువర్తనాన్ని సృష్టించండి\' మరియు మీ మూడ్ల సైట్ కోసం క్రొత్త అప్లికేషన్ను సృష్టించండి. క్లయింట్ ID మరియు రహస్య అప్లికేషన్ సవరణ రూపంలోని \'OAuth2 పారామితులు\' విభాగంలో ప్రదర్శించబడతాయి. ఐచ్ఛికంగా, మీరు మీ మూడ్ల సైట్ గురించి ఇతర సమాచారాన్ని కూడా అందించవచ్చు.';
$string['sharedfolder'] = 'పంచుకున్నవి';
$string['sharefile'] = 'ఈ దస్త్రాన్ని పంచుకుంటారా?';
$string['sharefolder'] = 'ఈ కొత్త ఫోల్డరును పంచుకుంటారా?';
$string['targetfolder'] = 'గమ్యం ఫోల్డరు';
$string['tobecreated'] = 'సృష్టించాల్సినవి';
$string['username'] = 'మీ box.net వాడుకరిపేరు (భద్రపరచం)';
$string['warninghttps'] = 'బాక్స్ పనిచేయడానికి మీ వెబ్సైట్ HTTPS ను ఉపయోగించడం అవసరం.';
