<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quizaccess_safeexambrowser', language 'te', version '4.0'.
 *
 * @package     quizaccess_safeexambrowser
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowedbrowserkeys'] = 'అనుమతించిన బ్రౌజర్ పరీక్ష కీలు';
$string['allowedbrowserkeys_help'] = 'ఈ పెట్టెలో మీరు ఈ క్విజ్ యాక్సెస్ చేయడానికి అనుమతించిన సురక్షిత పరీక్షా బ్రౌజర్ సంస్కరణలకు అనుమతి బ్రౌజర్ పరీక్ష కీలను నమోదు చేయవచ్చు. ఏ కీలు నమోదు చేయకపోతే, ఈ క్విజ్ కొరకు SEB అవసరం లేదు.';
$string['allowedbrowserkeysdistinct'] = 'కీలు అన్నింటికీ భిన్నంగా ఉండాలి.';
$string['allowedbrowserkeyssyntax'] = 'మీరు పంక్తికి అనుమతించిన కీలను నమోదు చేయాలి. ఒక కీ 64-అక్షరాల హెక్స్ స్ట్రింగ్గా ఉండాలి.';
$string['allowedkeys_adv'] = 'కీలు ఒక ఆధునిక అమరిక';
$string['allowedkeys_adv_desc'] = 'ఈ ఎంపికను ఆన్ చేస్తే, అప్పుడు అనుమతి బ్రౌజర్ల యొక్క జాబితా క్విజ్ సెట్టింగుల రూపంలో ఒక అధునాతన ఫీల్డ్.';
$string['pluginname'] = 'సురక్షిత పరీక్షా బ్రౌజర్ క్విజ్ యాక్సెస్ పాలన';
$string['safebrowserdownloadurl'] = 'సురక్షిత పరీక్షా బ్రౌజర్ డౌన్లోడ్ URL.';
$string['safebrowserdownloadurl_desc'] = 'మీరు ఇక్కడ ఒక URL ను అందిస్తే, అక్కడ నుండి సురక్షిత పరీక్షా బ్రౌజర్ యొక్క అవసరమైన సంస్కరణను వారు డౌన్లోడ్ చేయవచ్చని వినియోగదారులు చెప్పబడతారు.';
$string['safebrowsermustbeused'] = 'మీరు ఈ క్విజ్ను ప్రయత్నించడానికి సురక్షితమైన పరీక్షా బ్రౌజర్ యొక్క ఆమోదిత సంస్కరణను ఉపయోగించాలి.';
$string['safebrowsermustbeusedwithlink'] = 'మీరు ఈ క్విజ్ను ప్రయత్నించడానికి సురక్షితమైన పరీక్షా బ్రౌజర్ యొక్క ఆమోదిత సంస్కరణను ఉపయోగించాలి. మీరు దీన్ని {$a->link} నుండి డౌన్లోడ్ చేసుకోవచ్చు.';
$string['safeexambrowser:exemptfromcheck'] = 'సురక్షిత పరీక్షా బ్రౌజర్ తనిఖీ నుండి మినహాయింపు';
