<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_fordson', language 'te', version '4.0'.
 *
 * @package     theme_fordson
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['twitter'] = 'Twitter URL';
$string['twitterdesc'] = 'మీ ట్విట్టర్ ఫీడ్ URL ని నమోదు చేయండి. (అనగా http://www.twitter.com/)';
$string['userlinks'] = 'వాడుకరి లింకులు';
$string['userlinks_desc'] = 'మీ విద్యార్థులను నిర్వహించండి';
$string['viewsectionmodules'] = 'విభాగం గుణకాలు చూడండి';
$string['vimeo'] = 'Vimeo URL';
$string['vimeodesc'] = 'మీ Vimeo ఛానెల్ యొక్క URL ను ఎంటర్ చెయ్యండి. (అంటే http://vimeo.com/)';
$string['vk'] = 'VKontakte URL';
$string['vkdesc'] = 'మీ Vkontakte పేజీ యొక్క URL ను నమోదు చేయండి. (అనగా http://www.vk.com/)';
$string['website'] = 'వెబ్సైట్ URL';
$string['websitedesc'] = 'మీ సొంత వెబ్ సైట్ యొక్క URL ను నమోదు చేయండి. (అనగా http://dearbornschools.org)';
$string['youtube'] = 'YouTube URL';
$string['youtubedesc'] = 'మీ YouTube ఛానెల్ యొక్క URL ను ఎంటర్ చెయ్యండి. (అనగా http://www.youtube.com/)';
