<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_analytics', language 'te', version '4.0'.
 *
 * @package     tool_analytics
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accuracy'] = 'ఖచ్చితత్వం';
$string['allpredictions'] = 'అన్ని అంచనాలు';
$string['analysingsitedata'] = 'సైట్ ని విశ్లేషించడం';
$string['analyticmodels'] = 'Analytics నమూనాలు';
$string['bettercli'] = 'నమూనాలు మూల్యాంకనం చేయడం మరియు ఉత్పాదక అంచనాలు భారీ ప్రాసెసింగ్ను కలిగి ఉంటాయి. కమాండ్ లైన్ నుండి ఈ చర్యలను అమలు చేయడానికి ఇది సిఫార్సు చేయబడింది.';
$string['cantguessenddate'] = 'ముగింపు తేదీని ఊహించలేరు';
$string['cantguessstartdate'] = 'ప్రారంభ తేదీని ఊహించలేరు';
$string['clearmodelpredictions'] = 'మీరు ఖచ్చితంగా అన్ని "{$a}" అంచనాలను క్లియర్ చేయాలనుకుంటున్నారా?';
$string['clearpredictions'] = 'స్పష్టమైన అంచనాలు';
$string['clienablemodel'] = 'మీరు దాని ID ద్వారా సమయ విభజన విధానాన్ని ఎంచుకోవడం ద్వారా మోడల్ను ప్రారంభించవచ్చు. వెబ్ ఇంటర్ఫేస్ను ఉపయోగించి మీరు దీన్ని ఎనేబుల్ చెయ్యవచ్చని గమనించండి (నిష్క్రమించడానికి \'none\').';
$string['clievaluationandpredictions'] = 'ఒక నిర్ణయించిన పని ఎనేబుల్ చేయబడిన నమూనాల ద్వారా మళ్ళిస్తుంది మరియు అంచనాలకు వస్తుంది. వెబ్ ఇంటర్ఫేస్ ద్వారా మోడల్స్ మూల్యాంకనం నిలిపివేయబడింది. <a href="{$a}"> \'onlycli\' </a> విశ్లేషణల సెట్టింగ్ను నిలిపివేయడం ద్వారా మీరు ఈ ప్రక్రియలను వెబ్ ఇంటర్ఫేస్ ద్వారా మాన్యువల్గా అమలు చేయడాన్ని అనుమతించవచ్చు.';
$string['clievaluationandpredictionsnoadmin'] = 'ఒక నిర్ణయించిన పని ఎనేబుల్ చేయబడిన నమూనాల ద్వారా మళ్ళిస్తుంది మరియు అంచనాలకు వస్తుంది. వెబ్ ఇంటర్ఫేస్ ద్వారా మోడల్స్ మూల్యాంకనం నిలిపివేయబడింది. ఇది సైట్ నిర్వాహకుడి ద్వారా ప్రారంభించబడుతుంది.';
$string['editmodel'] = '"{$a}" నమూనాను సవరించండి';
$string['edittrainedwarning'] = 'ఈ మోడల్ ఇప్పటికే శిక్షణ పొందింది. దాని సూచికలను మార్చడం లేదా దాని సమయ విభజన విధానం దాని మునుపటి అంచనాలను తొలగిస్తుంది మరియు కొత్త అంచనాలను సృష్టించడం ప్రారంభిస్తుంది.';
$string['enabled'] = 'ప్రారంభించబడ్డ';
$string['errorcantenablenotimesplitting'] = 'మోడల్ను ప్రారంభించడానికి ముందు మీరు సమయ విభజన పద్ధతిని ఎంచుకోవాలి';
$string['errornoenabledandtrainedmodels'] = 'అంచనా వేసేందుకు ఎనేబుల్ మరియు శిక్షణ పొందిన నమూనాలు లేవు.';
$string['errornoenabledmodels'] = 'శిక్షణ కోసం ఎనేబుల్ చేయని నమూనాలు లేవు.';
$string['errornoexport'] = 'శిక్షణ పొందిన నమూనాలు మాత్రమే ఎగుమతి చేయబడతాయి';
$string['errornostaticevaluated'] = 'అంచనాలపై ఆధారపడిన నమూనాలు విశ్లేషించబడవు. వారు ఎల్లప్పుడూ ఎలా నిర్వచించబడ్డారనేదానికి 100% సరైనవి.';
$string['errornostaticlog'] = 'పనితీరు లాగ్ లేనందున ఊహల ఆధారంగా మోడల్స్ విశ్లేషించబడవు.';
$string['erroronlycli'] = 'అమలు మాత్రమే కమాండ్ లైన్ ద్వారా అనుమతించబడుతుంది';
$string['errortrainingdataexport'] = 'మోడల్ శిక్షణ డేటా ఎగుమతి కాలేదు';
$string['evaluate'] = 'పరీక్షించు';
$string['evaluatemodel'] = 'నమూనాను పరీక్షించండి';
$string['evaluationinbatches'] = 'సైట్ విషయాలను లెక్కించబడి మరియు బ్యాచ్లలో నిల్వ చేయబడతాయి. ఎప్పుడైనా మూల్యాంకనం ప్రక్రియ నిలిపివేయబడవచ్చు. అది అమలు అయ్యే తదుపరి సమయం, ఆపివేయబడినప్పుడు ఆ స్థానం నుండి ఇది కొనసాగుతుంది.';
$string['export'] = 'ఎగుమతి';
$string['exporttrainingdata'] = 'శిక్షణ డేటా ఎగుమతి';
$string['extrainfo'] = 'సమాచారం';
$string['generalerror'] = 'మూల్యాంకనం లోపం. స్థితి కోడ్ {$a}';
$string['goodmodel'] = 'ఇది అంచనాలను పొందడం కోసం ఒక మంచి నమూనా. ఊహలను పొందడం ప్రారంభించడానికి దీన్ని ప్రారంభించండి.';
$string['indicators'] = 'సూచికలు';
$string['indicators_link'] = 'Indicators';
$string['info'] = 'సమాచారం';
$string['insights'] = 'ఇన్సైట్స్';
$string['invalidanalysables'] = 'చెల్లని సైట్ అంశాలు';
$string['invalidanalysablesinfo'] = 'ఈ పేజీ ఈ ప్రిడిక్షన్ మోడల్ ద్వారా ఉపయోగించలేని ఈ సైట్ విశ్లేషణాత్మక అంశాలను జాబితా చేస్తుంది. సూచించిన నమూనాను అంచనా వేయడానికి లేదా సూచనా మోడల్ను అంచనా వేయడానికి ఎవరికీ ఉపయోగించలేము.';
$string['invalidanalysablestable'] = 'చెల్లని సైట్ విశ్లేషణాత్మక అంశాలు పట్టిక';
$string['invalidprediction'] = 'అంచనాలను పొందడానికి చెల్లనిది';
$string['invalidtraining'] = 'నమూనాకు శిక్షణ ఇవ్వడం చెల్లదు';
$string['loginfo'] = 'అదనపు సమాచారం లాగ్';
$string['modelinvalidanalysables'] = '"{$a}" నమూనా కోసం చెల్లని విశ్లేషణాత్మక అంశాలు';
$string['modelresults'] = '{$a} ఫలితాలు';
$string['modeltimesplitting'] = 'సమయం విభజన';
$string['nextpage'] = 'తరువాతి పేజీ';
$string['nodatatoevaluate'] = 'మోడల్ను విశ్లేషించడానికి డేటా లేదు';
$string['nodatatopredict'] = 'భవిష్యత్లను పొందడానికి కొత్త అంశాలు ఏవీ లేవు';
$string['nodatatotrain'] = 'శిక్షణ కోసం ఉపయోగించగల క్రొత్త డేటా లేదు';
$string['notdefined'] = 'ఇంకా నిర్వచించలేదు';
$string['pluginname'] = 'విశ్లేషణాత్మక నమూనాలు';
$string['predictionprocessfinished'] = 'ప్రిడిక్షన్ ప్రక్రియ పూర్తయింది';
$string['predictionresults'] = 'ప్రిడిక్షన్ ఫలితాలు';
$string['predictmodels'] = 'నమూనాలను ఊహించు';
$string['predictorresultsin'] = 'ప్రిడిక్టర్ {$a} డైరెక్టరీలో సమాచారాన్ని లాగ్ చేశారు';
$string['previouspage'] = 'ముందు పేజి';
$string['privacy:metadata'] = 'విశ్లేషణాత్మక నమూనాలు ఏ వ్యక్తిగత డేటాను నిల్వ చేయలేదు.';
$string['sameenddate'] = 'ప్రస్తుత ముగింపు తేదీ మంచిది';
$string['samestartdate'] = 'ప్రస్తుత ప్రారంభ తేదీ మంచిది';
$string['scheduledanalysisresults'] = '{$a->name} కోర్సు వ్యవధి విభజనను ఉపయోగించి ఫలితాలు';
$string['scheduledanalysisresultscli'] = '{$a->name} (id: {$a->id}) కోర్సు కాల వ్యవధి విభజనను ఉపయోగించి ఫలితాలు';
$string['target'] = 'టార్గెట్';
$string['target_link'] = 'Targets';
$string['timesplittingnotdefined'] = 'సమయం విభజన నిర్వచించబడలేదు.';
$string['timesplittingnotdefined_help'] = 'మోడల్ను ప్రారంభించడానికి ముందు మీరు సమయ విభజన పద్ధతిని ఎంచుకోవాలి.';
$string['trainandpredictmodel'] = 'శిక్షణ నమూనా మరియు గణన అంచనాలు';
$string['trainingprocessfinished'] = 'శిక్షణ ప్రక్రియ పూర్తయింది';
$string['trainingresults'] = 'శిక్షణ ఫలితాలు';
$string['trainmodels'] = 'శిక్షణ నమూనాలు';
$string['viewlog'] = 'లాగ్';
$string['weeksenddateautomaticallyset'] = 'ప్రారంభ తేదీ మరియు విభాగాల సంఖ్య ఆధారంగా స్వయంచాలకంగా సెట్ చేయబడిన ముగింపు తేదీ';
$string['weeksenddatedefault'] = 'ముగింపు తేదీ నుండి స్వయంచాలకంగా లెక్కించిన ముగింపు తేదీ.';
