<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_messageinbound', language 'te', version '4.0'.
 *
 * @package     tool_messageinbound
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['classname'] = 'తరగతి పేరు';
$string['component'] = 'కాంపోనెంట్';
$string['configmessageinboundhost'] = 'Moodle వ్యతిరేకంగా మెయిల్ తనిఖీ చెయ్యవలసిన సర్వర్ యొక్క చిరునామా. అప్రమేయ పోర్టును తెలుపుటకు, [సర్వర్] ను ఉపయోగించండి: [port], ఉదాహరణకు mail.example.com ముక్క .87. ఒక పోర్ట్ తెలియకపోతే, మెయిల్ సర్వర్ రకం కోసం డిఫాల్ట్ పోర్ట్ ఉపయోగించబడుతుంది.';
$string['defaultexpiration'] = 'డిఫాల్ట్ చిరునామా గడువు వ్యవధి';
$string['defaultexpiration_help'] = 'హ్యాండ్లర్ ద్వారా ఒక ఇమెయిల్ చిరునామా సృష్టించినప్పుడు, ఇది కొంతకాలం తర్వాత స్వయంచాలకంగా గడువుకు సెట్ చేయవచ్చు, తద్వారా ఇది ఇకపై ఉపయోగించబడదు. ఇది గడువు వ్యవధిని సెట్ చేయడానికి మంచిది.';
$string['description'] = 'వివరణ';
$string['domain'] = 'ఇమెయిల్ డొమైన్';
$string['edit'] = 'మార్చు';
$string['edithandler'] = '{$a} హ్యాండ్లర్ కోసం సెట్టింగులను సవరించండి';
$string['editinghandler'] = '{$a} సవరించడం';
$string['enabled'] = 'ప్రారంభించబడ్డ';
$string['fixedenabled_help'] = 'మీరు ఈ హ్యాండ్లర్ యొక్క స్థితిని మార్చలేరు. దీనికి కారణం ఇతర నిర్వాహకులు హ్యాండ్లర్ అవసరం.';
$string['fixedvalidateaddress'] = 'పంపినవారు చిరునామాను ధృవీకరించండి';
$string['fixedvalidateaddress_help'] = 'మీరు ఈ హ్యాండ్లర్ కోసం చిరునామా ధ్రువీకరణను మార్చలేరు. ఎందుకంటే హ్యాండ్లర్కు ఒక నిర్దిష్ట అమరిక అవసరమవుతుంది.';
$string['handlerdisabled'] = 'మీరు సంప్రదించడానికి ప్రయత్నించిన ఇమెయిల్ హ్యాండ్లర్ నిలిపివేయబడింది. ఈ సమయంలో సందేశాన్ని ప్రాసెస్ చేయడం సాధ్యపడలేదు.';
$string['incomingmailconfiguration'] = 'ఇన్కమింగ్ మెయిల్ కాన్ఫిగరేషన్';
$string['incomingmailserversettings'] = 'ఇన్కమింగ్ మెయిల్ సర్వర్ సెట్టింగులు';
$string['incomingmailserversettings_desc'] = 'సరిగ్గా ఆకృతీకరించిన IMAP సర్వర్లకు కనెక్ట్ చేయడానికి Moodle సామర్ధ్యం కలిగి ఉంటుంది. ఇక్కడ మీ IMAP సర్వర్కు కనెక్ట్ చేయడానికి ఉపయోగించే సెట్టింగులను మీరు పేర్కొనవచ్చు.';
$string['invalid_recipient_handler'] = 'ఒక చెల్లుబాటు అయ్యే సందేశం స్వీకరించబడినా, పంపినవారిని ధృవీకరించలేకపోతే, సందేశం ఇమెయిల్ సర్వర్లో నిల్వ చేయబడుతుంది మరియు యూజర్ వారి వినియోగదారు ప్రొఫైల్ లో ఇమెయిల్ చిరునామాను ఉపయోగించి సంప్రదించబడుతుంది. అసలు సందేశం యొక్క ప్రామాణికతను ధృవీకరించడానికి ప్రత్యుత్తరం ఇచ్చే అవకాశం వినియోగదారుకు ఇవ్వబడుతుంది.

ఈ హ్యాండ్లర్ ఆ ప్రత్యుత్తరాలను ప్రోసెస్ చేస్తుంది.

ఈ హ్యాండ్లర్ యొక్క పంపినవారు ధృవీకరణను నిలిపివేయడం సాధ్యం కాదు ఎందుకంటే వారి ఇమెయిల్ క్లయింట్ కాన్ఫిగరేషన్ సరికాకపోతే వినియోగదారు చెల్లని ఇమెయిల్ చిరునామా నుండి ప్రత్యుత్తరం ఇవ్వవచ్చు.';
$string['invalid_recipient_handler_name'] = 'చెల్లని లేఖరి హ్యాండ్లర్';
$string['invalidrecipientdescription'] = '"{$ A-> విషయం}" సందేశాన్ని మీ యూజర్ ప్రొఫైల్లో కాకుండా వేరొక ఇమెయిల్ అడ్రసు నుండి పంపించినందున, అది ప్రామాణీకరించబడలేదు. సందేశం ధృవీకరించబడటానికి, మీరు ఈ సందేశానికి ప్రత్యుత్తరం ఇవ్వాలి.';
$string['invalidrecipientdescriptionhtml'] = '"{$a-> subject}" సందేశాన్ని మీ యూజర్ ప్రొఫైల్లో కాకుండా వేరొక ఇమెయిల్ అడ్రసు నుండి పంపించినందున, అది ప్రామాణీకరించబడలేదు. సందేశం ధృవీకరించబడటానికి, మీరు ఈ సందేశానికి ప్రత్యుత్తరం ఇవ్వాలి.';
$string['invalidrecipientfinal'] = 'సందేశం "{$a->subject}" ప్రమాణీకరించబడలేదు. మీ ప్రొఫైల్లోని అదే ఇమెయిల్ చిరునామా నుండి మీరు మీ సందేశాన్ని పంపుతున్నారని తనిఖీ చేయండి.';
$string['mailbox'] = 'మెయిల్బాక్స్ పేరు';
$string['mailboxconfiguration'] = 'మెయిల్బాక్స్ ఆకృతీకరణ';
$string['mailboxdescription'] = '[మెయిల్బాక్స్] subaddress @ [డొమైన్]';
$string['mailsettings'] = 'మెయిల్ సెట్టింగ్లు';
$string['message_handlers'] = 'సందేశం హ్యాండ్లెర్స్';
$string['messageinbound'] = 'సందేశం ఇన్బౌండ్';
$string['messageinboundenabled'] = 'ఇన్కమింగ్ మెయిల్ ప్రాసెసింగ్ ప్రారంభించు';
$string['messageinboundenabled_desc'] = 'సరైన సమాచారంతో సందేశాలు పంపించటానికి ఇన్కమింగ్ మెయిల్ ప్రాసెసింగ్ తప్పక ఎనేబుల్ చెయ్యాలి';
$string['messageinboundgeneralconfiguration'] = 'సాధారణ ఆకృతీకరణ';
$string['messageinboundgeneralconfiguration_desc'] = 'ఇన్పుట్ సందేశ ప్రాసెసింగ్ మీరు Moodle లో ఇమెయిల్ను స్వీకరించడానికి మరియు ప్రాసెస్ చేయడానికి అనుమతిస్తుంది. ఈ ఫోరమ్ పోస్ట్లకు ఇమెయిల్ ప్రత్యుత్తరాలను పంపడం లేదా యూజర్ యొక్క వ్యక్తిగత ఫైళ్ళకు ఫైల్లను జోడించడం వంటి అనువర్తనాలు ఉన్నాయి.';
$string['messageinboundhost'] = 'ఇన్కమింగ్ మెయిల్ సర్వర్';
$string['messageinboundhostpass'] = 'పాస్వర్డ్';
$string['messageinboundhostpass_desc'] = 'మీ ఇ-మెయిల్ ఖాతాకు లాగిన్ అవ్వడానికి మీ సర్వీస్ ప్రొవైడర్ అందించిన పాస్వర్డ్ ఇది.';
$string['messageinboundhostssl'] = 'SSL ఉపయోగించండి';
$string['messageinboundhostssl_desc'] = 'Moodle మరియు మీ సర్వర్ మధ్య కమ్యూనికేషన్ను గుప్తీకరించడం ద్వారా కొన్ని మెయిల్ సర్వర్లు అదనపు భద్రతకు మద్దతు ఇస్తాయి. మీ సర్వర్ మద్దతు ఇచ్చినట్లయితే ఈ SSL గుప్తీకరణను ఉపయోగించమని మేము సిఫార్సు చేస్తున్నాము.';
$string['messageinboundhosttype'] = 'సర్వర్ రకం';
$string['messageinboundhostuser'] = 'యూజర్ పేరు';
$string['messageinboundhostuser_desc'] = 'ఇది మీ ఇమెయిల్ ఖాతాతో లాగిన్ అవ్వడానికి మీ సేవా ప్రదాత అందించిన వినియోగదారు పేరు.';
$string['messageinboundmailboxconfiguration_desc'] = 'సందేశాలను పంపుతున్నప్పుడు, వారు ఫార్మాట్ అడ్రస్ + డిటాకు @ ఎక్స్ప్యామ్. విశ్వసనీయంగా Moodle నుండి చిరునామాలను రూపొందించడానికి, @ సైన్కి ముందు మీరు సాధారణంగా ఉపయోగించే చిరునామాను మరియు @ సైన్ వేరుగా ఉన్న డొమైన్ను ప్రత్యేకంగా పేర్కొనండి. ఉదాహరణకు, ఉదాహరణలో మెయిల్బాక్స్ పేరు "చిరునామా" అవుతుంది మరియు ఇ-మెయిల్ డొమైన్ "example.com" గా ఉంటుంది. మీరు ఈ ప్రయోజనం కోసం ప్రత్యేక ఇ-మెయిల్ ఖాతాను ఉపయోగించాలి.';
$string['messageprocessingerror'] = 'మీరు ఇటీవల "{$a->subject}" ఇమెయిల్ పంపారు, కానీ దురదృష్టవశాత్తూ ఇది ప్రాసెస్ చేయబడలేదు.

లోపం వివరాలు క్రింద చూపించబడ్డాయి.

{$a->error}';
$string['messageprocessingerrorhtml'] = '<p> మీరు ఇటీవల "{$a-> subject}" ను ఒక ఇమెయిల్ పంపారు, కానీ దురదృష్టవశాత్తూ అది ప్రాసెస్ చేయబడలేదు. </ p>
<p> లోపం వివరాలు క్రింద చూపించబడ్డాయి. </ p>
<P> {$a->error} </ p>';
$string['messageprocessingfailed'] = 'ఇమెయిల్ "{$a->subject}" ప్రాసెస్ చేయబడలేదు. లోపం క్రింది విధంగా ఉంది: "{$a->message}".';
$string['messageprocessingfailedunknown'] = 'ఇమెయిల్ "{$a->subject}" ప్రాసెస్ చేయబడలేదు. మరింత సమాచారం కోసం మీ నిర్వాహకుడిని సంప్రదించండి.';
$string['messageprocessingsuccess'] = '{$a->plain}

మీరు భవిష్యత్తులో ఈ నోటిఫికేషన్లను స్వీకరించకూడదనుకుంటే, మీ బ్రౌజర్లో {$a->messagepreferencesurl} తెరవడం ద్వారా మీ వ్యక్తిగత సందేశ ప్రాధాన్యతలను మీరు సవరించవచ్చు.';
$string['messageprocessingsuccesshtml'] = '{$a->html}
<p> మీరు భవిష్యత్తులో ఈ నోటిఫికేషన్లను స్వీకరించకూడదనుకుంటే, మీరు <a href="{$a->messagepreferencesurl} "> మీ వ్యక్తిగత సందేశ ప్రాధాన్యతలను సవరించవచ్చు </a>. </ p>';
$string['messageprovider:invalidrecipienthandler'] = 'ఒక ఇన్బౌండ్ సందేశం మీ నుండి వచ్చినట్లు నిర్ధారించడానికి సందేశం';
$string['messageprovider:messageprocessingerror'] = 'ఇన్బౌండ్ సందేశం ప్రాసెస్ చేయబడనప్పుడు హెచ్చరిక';
$string['messageprovider:messageprocessingsuccess'] = 'సందేశం విజయవంతంగా ప్రాసెస్ చేయబడిందని నిర్ధారణ';
$string['name'] = 'పేరు';
$string['noencryption'] = 'ఆఫ్ - ఎన్క్రిప్షన్ లేదు';
$string['noexpiry'] = 'గడువు లేదు';
$string['oldmessagenotfound'] = 'మీరు సందేశాన్ని మాన్యువల్గా ప్రామాణీకరించడానికి ప్రయత్నించారు, కానీ సందేశం కనుగొనబడలేదు. ఇది ఇప్పటికే ప్రాసెస్ చేయబడినందున లేదా సందేశాన్ని గడువు ముగిసినందున ఇది కావచ్చు.';
$string['oneday'] = 'ఒక రోజు';
$string['onehour'] = 'ఒక గంట';
$string['oneweek'] = 'ఒక వారం';
$string['oneyear'] = 'ఒక సంవత్సరం';
$string['pluginname'] = 'ఇన్బౌండ్ సందేశ కాన్ఫిగరేషన్';
$string['privacy:metadata:coreuserkey'] = 'అందుకున్న ఇమెయిల్ను ధృవీకరించడానికి యూజర్ యొక్క కీలు';
$string['privacy:metadata:messagelist'] = 'ధృవీకరణ విఫలమైన సందేశ ఐడెంటిఫైయర్ల జాబితా మరియు మరింత అధికారం అవసరం';
$string['privacy:metadata:messagelist:address'] = 'ఇమెయిల్ పంపబడిన చిరునామా';
$string['privacy:metadata:messagelist:messageid'] = 'సందేశ ID';
$string['privacy:metadata:messagelist:timecreated'] = 'రికార్డు చేసిన సమయం';
$string['privacy:metadata:messagelist:userid'] = 'సందేశాన్ని ఆమోదించాల్సిన వినియోగదారు యొక్క ID';
$string['replysubjectprefix'] = 'Re:';
$string['requirevalidation'] = 'పంపినవారు చిరునామాను ధృవీకరించండి';
$string['ssl'] = 'SSL (SSL సంస్కరణను స్వీయ-గుర్తించడం)';
$string['sslv2'] = 'SSLv2 (ఫోర్స్ SSL వెర్షన్ 2)';
$string['sslv3'] = 'SSLv2 (ఫోర్స్ SSL వెర్షన్ 3)';
$string['taskcleanup'] = 'ధృవీకరించని ఇన్కమింగ్ ఇమెయిల్ యొక్క శుభ్రత';
$string['taskpickup'] = 'ఇన్కమింగ్ ఇమెయిల్ పికప్';
$string['tls'] = 'TLS (TLS; ఎన్క్రిప్ట్-లెవల్ సంభాషణ ద్వారా ప్రారంభించబడని ఎన్క్రిప్షన్ ద్వారా ప్రారంభించబడింది; సురక్షిత కనెక్షన్ను ప్రారంభించిన సిఫార్సు విధానం)';
$string['tlsv1'] = 'TLSv1 (సర్వర్కు TLS డైరెక్ట్ వెర్షన్ 1.x కనెక్షన్)';
$string['validateaddress'] = 'ఇమెయిల్ పంపేవారిని ధృవీకరించండి';
$string['validateaddress_help'] = 'ఒక వినియోగదారు నుండి సందేశం వచ్చినప్పుడు, పంపినవారి యొక్క ఇమెయిల్ అడ్రసు వారి యూజర్ ప్రొఫైల్లో ఇమెయిల్ చిరునామాతో పోల్చడం ద్వారా సందేశాన్ని సరిదిద్దడానికి Moodle ప్రయత్నిస్తుంది.

పంపినవారు సరిపోలకపోతే, వారు నిజంగా ఇమెయిల్ను పంపించారని నిర్ధారించడానికి నోటిఫికేషన్ను పంపించారు.

ఈ సెట్టింగ్ నిలిపివేయబడితే, పంపినవారి ఇమెయిల్ చిరునామా అన్నింటినీ తనిఖీ చేయబడదు.';
