<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshopallocation_scheduled', language 'te', version '4.0'.
 *
 * @package     workshopallocation_scheduled
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['currentstatus'] = 'ప్రస్తుత స్థితి';
$string['currentstatusexecution'] = 'స్థితి';
$string['currentstatusexecution1'] = '{$a->datetime} న అమలుపరచబడింది';
$string['currentstatusexecution2'] = 'తిరిగి {$a->datetime} న అమలు చేయడానికి';
$string['currentstatusexecution3'] = '{$a->datetime}న అమలు చేయాల్సిఉంది';
$string['currentstatusexecution4'] = 'అమలు కోసం వేచి ఉంది';
$string['currentstatusnext'] = 'తదుపరి అమలు';
$string['currentstatusnext_help'] = 'కొన్ని సందర్భాల్లో, కేటాయింపు అప్పటికే అమలు చేయబడినా కూడా
తిరిగి స్వయంచాలకంగా అమలు చేయబడును. ఉదాహరణకు, సమర్పణ గడువు పొడిగించినట్లయితే ఇలా జరగవచ్చు.';
$string['currentstatusreset'] = 'రీసెట్';
$string['currentstatusreset_help'] = 'ఈ చెక్ బాక్స్ ను టిక్ చేసి, ఫారమ్ను సేవ్ చేయడం వలన ప్రస్తుత స్థితిని రీసెట్ చేయబడుతుంది. మునుపటి అమలుకు సంబంధించిన మొత్తం సమాచారం తీసివేయబడుతుంది, కాబట్టి కేటాయింపు మళ్లీ అమలు చేయబడుతుంది (ఒకవేళ పైన ఎనేబుల్ అయి ఉంటే).';
$string['currentstatusresetinfo'] = 'బాక్స్ను తనిఖీ చేసి, అమలు ఫలితాన్ని రీసెట్ చేయడానికి ఫారమ్ను సేవ్ చేయండి';
$string['currentstatusresult'] = 'ఇటీవలి అమలు ఫలితం';
$string['enablescheduled'] = 'షెడ్యూల్ కేటాయింపును ప్రారంభించండి';
$string['enablescheduledinfo'] = 'సమర్పణ దశ చివరిలో సమర్పణలను స్వయంచాలకంగా కేటాయించండి';
$string['pluginname'] = 'షెడ్యూల్డ్ కేటాయింపు';
$string['privacy:metadata'] = 'షెడ్యూల్డ్ కేటాయింపు ప్లగిన్ ఏ వ్యక్తిగత డేటాను నిల్వ చేయదు. ఎవరు వర్క్షాప్ మాడ్యూల్ ద్వారా నిల్వ చేయాలో అంచనా వేయబోతున్నారు గురించి అసలు వ్యక్తిగత డేటా మరియు వారు అంచనా వివరాలు ఎగుమతి కోసం ఆధారంగా.';
$string['randomallocationsettings'] = 'కేటాయింపు సెట్టింగ్లు';
$string['randomallocationsettings_help'] = 'యాదృచ్చిక కేటాయింపు పద్ధతికి పారామితులు ఇక్కడ నిర్వచించబడ్డాయి. సమర్పణల అసలు కేటాయింపు కోసం వారు యాదృచ్ఛిక కేటాయింపు ప్లగిన్ ద్వారా వాడతారు.';
$string['resultdisabled'] = 'షెడ్యూల్ కేటాయింపు నిలిపివేయబడింది';
$string['resultenabled'] = 'షెడ్యూల్ కేటాయింపు ప్రారంభించబడింది';
$string['resultexecuted'] = 'విజయం';
$string['resultfailed'] = 'సమర్పణలను స్వయంచాలకంగా కేటాయించలేము';
$string['resultfailedconfig'] = 'షెడ్యూల్ కేటాయింపు తప్పుగా కన్ఫిగర్ చేయబడింది';
$string['resultfaileddeadline'] = 'వర్క్షాప్ సమర్పించిన సమర్పణ గడువు లేదు';
$string['resultfailedphase'] = 'వర్క్షాప్ సమర్పణ దశలో లేదు';
$string['resultvoid'] = 'సమర్పణలు కేటాయించబడలేదు';
$string['resultvoiddeadline'] = 'ఇంకా సమర్పణ గడువు తర్వాత కాదు';
$string['resultvoidexecuted'] = 'కేటాయింపు ఇప్పటికే అమలు చేయబడింది';
$string['scheduledallocationsettings'] = 'షెడ్యూల్డ్ కేటాయింపు సెట్టింగులు';
$string['scheduledallocationsettings_help'] = 'ఎనేబుల్ ఛేసినట్టయితే, షెడ్యూల్ కేటాయింపు పద్ధతి స్వయంచాలకంగా సమర్పణలను అసెస్ మెంట్ కై సమర్పణ దశ ముగింపులో  కేటాయిస్తుంది.  \'సమర్పణ గడువు\' సెట్టింగ్ లో దశ ముగింపును నిర్వచించవచ్చు.

అంతర్గతంగా, యాదృచ్చిక కేటాయింపు పద్ధతి ఈ రూపంలో ముందు నిర్వచించిన పారామితులతో అమలు అవుతుంది. దీని అర్థం కేటాయింపు సెట్టింగులను ఉపయోగించి, సమర్పణ దశ చివరిలో ఉపాధ్యాయుడికి యాదృచ్చిక కేటాయింపు తాము అమలు చేసినట్లుగానే షెడ్యూల్ కేటాయింపు పనిచేస్తుంది.

సమర్పణ గడువుకు ముందు మీరు మాన్యువల్గా వర్క్ షాప్ ను  అసెస్ మెంట్ దశలోకి మార్చినట్లయితే షెడ్యూల్ కేటాయింపు * అమలు చేయబడదని* గమనించండి. మీరు ఆ సందర్భంలో సమర్పణలను మీరే కేటాయించాలి. ఆటోమేటిక్ ఫేజ్ స్విచింగ్ ఫీచర్ తో కలిసి ఉపయోగించినప్పుడు మాత్రమే షెడ్యూల్ కేటాయింపు పద్ధతి ఉపయోగపడుతుంది.';
$string['setup'] = 'షెడ్యూల్ కేటాయింపును సెటప్ చేయండి';
