<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'chat', language 'te', version '4.0'.
 *
 * @package     chat
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['ajax'] = 'అజాక్స్ ను ఉపయోగించే వెర్షన్';
$string['autoscroll'] = 'ఆటో స్క్రోల్';
$string['beep'] = 'బీప్';
$string['cantlogin'] = 'కబుర్ల గదిలోకి లాగినవలేకపోయాం!';
$string['chat:addinstance'] = 'ఒక కొత్త చాట్ ను జోడించు';
$string['chat:chat'] = 'ఓ కబుర్ల గదికి వెళ్ళండి';
$string['chat:deletelog'] = 'కబుర్ల లాగ్ ను తొలగించు';
$string['chat:exportsession'] = 'ఏదైనా చాట్ సెషన్ను ఎగుమతి చెయ్యి';
$string['chat:readlog'] = 'కబుర్ల లాగ్ ను చదవండి';
$string['chat:talk'] = 'ఒక చాట్ లో చర్చ';
$string['chatintro'] = 'వివరణ';
$string['chatname'] = 'ఈ కబుర్ల గది పేరు';
$string['chatreport'] = 'కబుర్ల సెషన్లు';
$string['chattime'] = 'తరువాతి కబుర్ల సమయం';
$string['composemessage'] = 'ఒక సందేశాన్ని కంపోజ్ చెయ్యండి';
$string['currentchats'] = 'చాట్  సెషన్లను  యాక్టివ్ చెయ్యండి.';
$string['currentusers'] = 'ప్రస్తుత వాడుకరులు';
$string['deletesession'] = 'ఈ సెషన్ను తొలగించు';
$string['donotusechattime'] = 'కబుర్ల సమయాలను పరచురించవద్దు';
$string['enterchat'] = 'కబుర్లలోకి ప్రవేశించేందుకు ఇక్కడ నొక్కండి';
$string['entermessage'] = 'మీ సందేశాన్ని ఎంటర్ చెయ్యండి.';
$string['errornousers'] = 'వాడుకరులెవరూ కనబడలేదు!';
$string['explaingeneralconfig'] = 'ఈ సెట్టింగులను <strong>ఎల్లప్పుడూ</strong> వాడుతాం';
$string['idle'] = 'Idle';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['inputarea'] = 'ఇన్ పుట్  ఏరియ.';
$string['list_all_sessions'] = 'అన్ని సెషన్లను జాబితా చేయండి.';
$string['list_complete_sessions'] = 'కేవలం పూర్తి చేసిన సెషన్లను జాబితా చేయండి.';
$string['modulename_link'] = 'mod/chat/view';
$string['noguests'] = 'ఈ కబుర్లలోకి అతిథులకు ప్రవేశం లేదు';
$string['nomessages'] = 'ఇంకా సందేశాలేమీ లేవు';
$string['send'] = 'పంపించు';
$string['sending'] = 'పంపిస్తున్నాం';
$string['serverhost'] = 'సర్వరు పేరు';
$string['serverip'] = 'సర్వరు ఐపీ';
$string['servermax'] = 'గరిష్ఠ వాడుకరులు';
$string['serverport'] = 'సర్వరు పోర్ట';
$string['studentseereports'] = 'గడచిన సెషన్లను అందరూ చూడగలుగుతారు';
$string['userlist'] = 'వాడుకరుల జాబితా';
