<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'editor_edusharing', language 'te', version '4.0'.
 *
 * @package     editor_edusharing
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cancel'] = 'రద్దు';
$string['caption'] = 'శీర్షిక';
$string['constrainProportions'] = 'పరిమితి నిష్పత్తులు';
$string['course_id'] = 'కోర్సు ID';
$string['dialog_infomsg'] = 'దయచేసి ప్రొవైడర్ని మరియు సెట్ పారామితులను ఎంచుకోండి';
$string['dialog_title'] = 'edu షేరింగ్';
$string['display_block'] = 'బ్లాక్ ప్రదర్శన';
$string['error_adding_instance'] = 'Edu-sharing ఉదాహరణకు జోడించడంలో లోపం.';
$string['error_deleting_instance'] = 'Edu-sharing ఉదాహరణకు తొలగించడంలో లోపం.';
$string['error_deleting_object'] = 'వస్తువుని తొలగిస్తున్నప్పుడు లోపం';
$string['error_deleting_usage'] = 'వాడుకను తొలగించడంలో లోపం.';
$string['error_determine_yui'] = 'YUI- సంస్కరణను గుర్తించడం సాధ్యం కాదు.';
$string['error_get_repository'] = 'వస్తువు-url నుండి రిపోజిటరీ-ఐడిని చదవడంలో లోపం.';
$string['error_get_tinymce'] = 'వర్షన్-సమాచారం కోసం get_texteditor ("tinymce") పొందలేము.';
$string['error_importing_node'] = 'నోడ్ను దిగుమతి చేయడంలో లోపం.';
$string['error_invalid_data'] = 'విడదీయకుండా చెల్లని డేటాను స్వీకరించారు.';
$string['error_json'] = 'Json-data ను పొందడంలో లోపం.';
$string['error_loading_instance'] = 'డేటాబేస్ నుండి ఏడు-భాగస్వామ్య వస్తువుని లోడ్ చేయలేరు.';
$string['error_no_homerepo'] = 'హోమ్ రిపోజిటరీ కాన్ఫిగర్ చేయబడలేదు.';
$string['error_no_resource_id'] = 'వనరు id ను పొందలేము.';
$string['error_populating_formfields'] = 'ఫారమ్ క్షేత్రాలను populating లోపం.';
$string['error_postprocessing'] = 'పోస్ట్ ప్రాసెసింగ్ వనరు లోపం.';
$string['error_resource_not_found'] = 'వనరు కనుగొనబడలేదు.';
$string['error_saving_object'] = 'వస్తువు సేవ్ చేయడంలో లోపం.';
$string['error_setting_usage'] = 'వినియోగాన్ని సెట్ చేయడంలో లోపం.';
$string['error_updating_dialog'] = 'డైలాగ్ను నవీకరించడంలో లోపం.';
$string['error_updating_instance'] = 'Edu-sharing ఉదాహరణకు నవీకరించడంలో లోపం.';
$string['error_updating_object'] = 'వస్తువుని నవీకరించడంలో లోపం';
$string['float'] = 'ఫ్లోట్';
$string['floatInline'] = 'లైన్ లో';
$string['floatLeft'] = 'ఎడమ';
$string['floatNone'] = 'గమనిక';
$string['floatRight'] = 'కుడి';
$string['frameborder'] = 'ఫ్రేమ్ సరిహద్దు';
$string['insert'] = 'చొప్పించు';
$string['linktext'] = 'టెక్స్ట్ని లింక్ చేయండి';
$string['mediasrc'] = 'ఆబ్జెక్ట్ URL';
$string['mimetype'] = 'mimetype';
$string['no'] = 'తోబుట్టువుల';
$string['pluginname'] = 'edu-sharing.net HTML ఎడిటర్';
$string['providername'] = 'edu షేరింగ్';
$string['resourceType'] = 'వనరు రకం';
$string['resourceVersion'] = 'వనరు సంస్కరణ';
$string['resource_id'] = 'resourceid';
$string['search'] = 'శోధన';
$string['title'] = 'శీర్షిక';
$string['titleAuthorLicense'] = 'శీర్షిక / రచయిత / లైసెన్స్';
$string['update'] = 'సేవ్';
$string['version'] = 'వెర్షన్';
$string['versionCurrent'] = 'ప్రస్తుత';
$string['versionLatest'] = 'తాజా';
$string['window_height'] = 'ఎత్తు';
$string['window_width'] = 'వెడల్పు';
$string['yes'] = 'అవును';
