<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_yumymedia', language 'te', version '4.0'.
 *
 * @package     local_yumymedia
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['access_control'] = 'యాక్సెస్ నియంత్రణ';
$string['access_media_failed_not_owner'] = 'మీకు స్వంతం కాని మాధ్యమాన్ని మీరు యాక్సెస్ చేయలేరు. <br> మీరు ఈ మాధ్యమంలో ఉంటే, దయచేసి సైట్ నిర్వాహకుడిని సంప్రదించండి.';
$string['access_media_not_exist'] = 'ఈ మీడియా ఇక లేదు.';
$string['access_media_title'] = 'లింక్ మరియు యాక్సెస్ కంట్రోల్';
$string['back_label'] = 'తిరిగి';
$string['cancel_label'] = 'కాన్సుల్';
$string['category_failed'] = 'కంటెంట్ యొక్క వర్గ వర్గం సెట్ చేయలేరు.';
$string['category_failed_empty'] = 'దయచేసి పేజీని సెట్ చేయడంలో రూట్ వర్గాన్ని సెట్ చేయండి.';
$string['category_failed_no_exists'] = 'కల్టరా సర్వర్లో రూట్ వర్గమూ లేదు.';
$string['check_all'] = 'అన్నింటినీ తనిఖీ చేయండి';
$string['comma_separated'] = 'Commna వేరుచేసిన';
$string['continue'] = 'కొనసాగించు';
$string['converting'] = 'మీడియా మార్పిడి';
$string['default_access_control'] = 'డిఫాల్ట్';
$string['default_access_control_failed'] = 'డిఫాల్ట్ ప్రాప్యత నియంత్రణ కనుగొనబడలేదు. <br>';
$string['delete_media_complete'] = 'మీడియా తొలగించబడింది.';
$string['delete_media_confirm'] = 'మీరు ఈ మీడియాను ఖచ్చితంగా తొలగించాలనుకుంటున్నారా? <br> ఈ చర్య అమలు చేయబడిన తర్వాత ఇది చర్యరద్దు చేయబడదు.';
$string['delete_media_failed'] = 'మీడియాను తొలగించడం విఫలమైంది';
$string['delete_media_failed_not_owner'] = 'మీకు స్వంతం కాని మీడియాను మీరు తొలగించలేరు. <br> ఈ మాధ్యమంలో మీరే అయితే, దయచేసి సైట్ నిర్వాహకుడిని సంప్రదించండి.';
$string['delete_media_hdr'] = 'మీరు మీడియాను తొలగించబోతున్నారు';
$string['delete_media_not_exist'] = 'ఈ మీడియా ఇక లేదు.';
$string['delete_media_title'] = 'మీడియాను తొలగించండి';
$string['desc_header'] = 'వివరణ';
$string['details'] = 'వీడియో వివరాలు';
$string['error_not_owner'] = 'మీరు తప్పనిసరిగా మీడియా యొక్క యజమాని అయి ఉండాలి. <br> దయచేసి మీ సిస్టమ్ నిర్వాహకుడిని సంప్రదించండి.';
$string['error_saving'] = 'సెట్టింగులను సేవ్ చేయడంలో లోపం ఉంది. దయచేసి మీ సిస్టమ్ నిర్వాహకుడిని సంప్రదించండి.';
$string['failure_saved_hdr'] = 'సెట్టింగులు సేవ్ కాలేదు';
$string['fill_form_exp'] = 'దయచేసి ఇన్పుట్ మెటాడేటా (లక్షణం సమాచారం), మరియు ఫైల్ను సమర్పించండి.';
$string['heading_access_control'] = 'యాక్సెస్ కంట్రోల్';
$string['heading_link_type'] = 'లింక్ పద్ధతి';
$string['heading_mymedia'] = 'నా మీడియా';
$string['heading_summary'] = 'సారాంశం';
$string['internal'] = 'అంతర్గత';
$string['internal_access_control'] = 'అంతర్గత మాత్రమే';
$string['ks_failed'] = 'కల్టరా సెషన్ను సెట్ చేయలేరు.';
$string['label_embed_code'] = 'పొందుపరచు కోడ్';
$string['label_page_url'] = 'పేజీ URL';
$string['loading'] = 'లోడ్ అవుతోంది ... దయచేసి వేచి ఉండండి';
$string['media_bad'] = 'దయచేసి ఈ మీడియాను ఉపయోగించవద్దు';
$string['media_converting'] = 'మీడియా ఇప్పటికీ మారుతోంది. దయచేసి త్వరలో మళ్లీ ప్రయత్నించండి.';
$string['media_error'] = 'ఈ మీడియాను ప్రాసెస్ చేయడంలో లోపం ఉంది. దయచేసి మరొక మీడియాను ప్రయత్నించండి.';
$string['media_retrival_error'] = 'మీడియాను తిరిగి పొందడంలో లోపం. దయచేసి మళ్లీ ప్రయత్నించండి';
$string['media_used'] = 'ఈ మీడియా క్రింది కోర్సుల్లో ఉపయోగించబడుతుంది. కాబట్టి, మీరు ఈ మీడియాను తొలగించలేరు';
$string['medianameasc'] = 'మీడియా పేరు (ఆరోహణ)';
$string['medianamedesc'] = 'మీడియా పేరు (అవరోహణ)';
$string['metadata_media_created'] = 'రూపొందించబడింది:';
$string['metadata_media_desc'] = 'వివరణ:';
$string['metadata_media_name'] = 'పేరు:';
$string['metadata_media_tags'] = 'టాగ్లు:';
$string['missing_required'] = 'దయచేసి మీడియాకు పేరు నమోదు చేయండి';
$string['mostrecent'] = 'ఇటీవలి';
$string['name_header'] = 'పేరు';
$string['nav_mymedia'] = 'నా మీడియా';
$string['nav_upload'] = 'అప్లోడ్';
$string['no_medias'] = 'మీడియా ఏదీ కనుగొనబడలేదు';
$string['ok_label'] = 'అలాగే';
$string['okdelete_label'] = 'సరే, తొలగించు';
$string['oldest'] = 'పురాతన';
$string['permission_disable'] = 'మీరు కల్ట్యురా మై-మీడియాను ఉపయోగించడానికి అనుమతి లేదు.';
$string['pluginname'] = 'నా మీడియా';
$string['problem_viewing'] = 'పేజీని ప్రదర్శించడంలో సమస్య ఉంది. దయచేసి మళ్ళీ ప్రయత్నించండి లేదా మీ సైట్ నిర్వాహకుడిని సంప్రదించండి';
$string['required_field'] = 'కావలసిన సమాచారం';
$string['reset_label'] = 'రీసెట్';
$string['save'] = 'సేవ్ & నిష్క్రమించండి';
$string['save_label'] = 'సేవ్';
$string['scr_loading'] = 'లోడ్...';
$string['search'] = 'శోధన';
$string['search_clear'] = 'ప్రశాంతంగా';
$string['search_text_tooltip'] = 'మీడియా పేరు లేదా ట్యాగ్లను నమోదు చేయండి';
$string['select_file_exp'] = 'దయచేసి మీడియా ఫైల్ను ఎంచుకోండి.';
$string['session_failed'] = 'మీడియా అప్లోడ్ కోసం కొత్త కాల్ల్టరా సెషన్ను ప్రారంభించడం సాధ్యం కాలేదు. దయచేసి మీ సైట్ నిర్వాహకుడిని సంప్రదించండి.';
$string['simple_upload'] = 'మీ మీడియాను అప్లోడ్ చేయండి';
$string['site_share'] = 'సైట్తో భాగస్వామ్యం చేయండి';
$string['sortby'] = 'ఆమరిక';
$string['success_saving'] = 'మీడియా సెట్టింగ్లను విజయవంతంగా సేవ్ చేసింది';
$string['success_saving_hdr'] = 'సేవ్';
$string['tab_embed'] = 'పొందుపరిచిన';
$string['tab_metadata'] = 'మార్చు';
$string['tab_preview'] = 'ప్రివ్యూ';
$string['tab_share'] = 'Share';
$string['tags_header'] = 'టాగ్లు';
$string['upload_form_hdr'] = 'మీడియా అప్లోడ్ ఫారం';
$string['upload_label'] = 'అప్లోడ్';
$string['upload_success'] = 'మీడియా విజయవంతంగా అప్లోడ్ చేయబడింది';
$string['upload_success_hdr'] = 'అప్లోడ్ సక్సెస్';
$string['uploader_hdr'] = 'మీడియా అప్లోడర్';
$string['uploading_header'] = 'అప్లోడ్';
$string['webcam_disable'] = 'వెబ్మెరారాను ఉపయోగించడానికి మీకు అనుమతి లేదు.';
$string['webcam_form_hdr'] = 'వెబ్కామెరా రికార్డింగ్ ఫారం';
$string['webcam_hdr'] = 'వెబ్కామ్ అప్లోడర్';
$string['webcam_recording_exp'] = 'దయచేసి ఒక సినిమా రికార్డింగ్ చేయండి.';
$string['webcam_upload'] = 'వెబ్ కెమెరా నుండి అప్లోడ్ చేయండి';
$string['yumymedia:clip'] = 'మీడియా యొక్క క్లిప్ని సృష్టించండి';
$string['yumymedia:delete'] = 'అప్లోడ్ చేసిన మీడియాను తొలగించండి';
$string['yumymedia:download'] = 'అప్లోడ్ చేసిన మీడియా డౌన్లోడ్';
$string['yumymedia:editmetadata'] = 'మీడియా మెటాడేటాని సవరించండి';
$string['yumymedia:search'] = 'అప్లోడ్ చేసిన మీడియా కోసం శోధించండి';
$string['yumymedia:upload'] = 'మీడియాను అప్లోడ్ చేయండి';
$string['yumymedia:view'] = 'నా మీడియా పేజీని వీక్షించండి';
