<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quizaccess_honestycheck', language 'te', version '4.0'.
 *
 * @package     quizaccess_honestycheck
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['honestycheckheader'] = 'దయచేసి ఈ క్రింది సందేశాన్ని చదవండి';
$string['honestychecklabel'] = 'నేను పైన ప్రకటన చదివి అంగీకరిస్తున్నాను.';
$string['honestycheckrequired'] = 'ప్లాగైరిజం విధానం యొక్క విద్యార్థుల గుర్తింపు';
$string['honestycheckrequired_help'] = 'మీరు ఈ ఎంపికను ఎనేబుల్ చేస్తే, విద్యార్థులకు అకడమిక్ నిజాయితీపై ఉన్న విధానం గురించి వారు తెలుసుకున్న చెక్-బాక్సును నిర్ధారిస్తారు వరకు ప్రయత్నం చేయలేరు.';
$string['honestycheckrequiredoption'] = 'ప్రయత్నం ప్రారంభించటానికి ముందు గుర్తించబడాలి';
$string['honestycheckstatement'] = 'నేను చేయాల్సిన ప్రయత్నం నా స్వంత పని అని ముఖ్యం అని నేను అర్థం చేసుకున్నాను. నేను plagiarism లేదా మోసం ఏమి అర్థం, మరియు నేను అటువంటి కార్యకలాపాలు చేపట్టేందుకు లేదు.';
$string['notrequired'] = 'అవసరం లేదు';
$string['pluginname'] = 'Plagiarism ప్రకటన యాక్సెస్ పాలనను గుర్తించండి';
$string['youmustagree'] = 'మీరు క్విజ్ని ప్రారంభించడానికి ముందు మీరు ఈ ప్రకటనకు అంగీకరించాలి.';
