<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'scormreport_interactions', language 'te', version '4.0'.
 *
 * @package     scormreport_interactions
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['pluginname'] = 'ఇంటరాక్షన్స్ రిపోర్ట్';
$string['privacy:metadata:preference:scorm_report_interactions_qtext'] = 'SCORM పరస్పర నివేదికలో ప్రశ్నల సారాంశాన్ని ప్రదర్శించాలా';
$string['privacy:metadata:preference:scorm_report_interactions_resp'] = 'SCORM ఇంటరాక్షన్స్ రిపోర్టులో ప్రతిస్పందనల సారాంశాన్ని ప్రదర్శించాలా';
$string['privacy:metadata:preference:scorm_report_interactions_result'] = 'SCORM పరస్పర నివేదికలో ఫలితాల సారాంశాన్ని ప్రదర్శించాలా';
$string['privacy:metadata:preference:scorm_report_interactions_right'] = 'SCORM ఇంటరాక్షన్స్ రిపోర్ట్ లో సరైన కవచాల సారాంశాన్ని ప్రదర్శించాలా';
$string['privacy:metadata:preference:scorm_report_pagesize'] = 'SCORM నివేదికలలో ప్రదర్శించడానికి వినియోగదారుల సంఖ్య';
$string['questionx'] = 'ప్రశ్న {$a}';
$string['responsex'] = 'ప్రతిస్పందన {$a}';
$string['resultx'] = 'ఫలితం {$a}';
$string['rightanswerx'] = 'సరైన సమాధానం {$a}';
$string['summaryofquestiontext'] = 'ప్రశ్న సారాంశం';
$string['summaryofresponse'] = 'స్పందనల సారాంశం';
$string['summaryofresult'] = 'ఫలితం యొక్క సారాంశం';
$string['summaryofrightanswer'] = 'సరైన సమాధానం యొక్క సారాంశం';
