<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_mobile', language 'te', version '4.0'.
 *
 * @package     tool_mobile
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['adodbdebugwarning'] = 'ADOdb డీబగ్గింగ్ ప్రారంభించబడింది. బాహ్య డేటాబేస్ ధృవీకరణ లేదా బాహ్య డేటాబేస్ నమోదు ప్లగ్ఇన్ అమర్పులను లో డిసేబుల్ చేయాలి.';
$string['androidappid'] = 'Android అనువర్తనం యొక్క ప్రత్యేక గుర్తింపు';
$string['androidappid_desc'] = 'మీకు అనుకూల Android అనువర్తనం లేకపోతే ఈ సెట్టింగ్ డిఫాల్ట్గా ఉండవచ్చు.';
$string['apppolicy'] = 'అనువర్తన విధాన URL';
$string['apppolicy_help'] = 'అనువర్తనంలోని పేజీ గురించి జాబితాలో ఉన్న వినియోగదారుల యొక్క పాలసీ యొక్క URL. ఫీల్డ్ ఖాళీగా ఉంటే, సైట్ విధానం URL బదులుగా ఉపయోగించబడుతుంది.';
$string['autologinkeygenerationlockout'] = 'స్వీయ లాగిన్ కీ తరం బ్లాక్ చెయ్యబడింది. మీరు అభ్యర్థనల మధ్య 6 నిమిషాలు వేచి ఉండాలి.';
$string['autologinnotallowedtoadmins'] = 'సైట్ నిర్వాహకుల కోసం స్వీయ లాగిన్ అనుమతించబడదు.';
$string['cachedef_plugininfo'] = 'ఇది మొబైల్ యాడ్ఆన్స్తో ప్లగిన్ల జాబితాను నిల్వ చేస్తుంది';
$string['clickheretolaunchtheapp'] = 'అనువర్తనం స్వయంచాలకంగా తెరవబడకపోతే ఇక్కడ క్లిక్ చేయండి.';
$string['configmobilecssurl'] = 'ఒక CSS ఫైల్ మీ మొబైల్ అప్లికేషన్ ఇంటర్ఫేస్ను అనుకూలీకరించడానికి.';
$string['customlangstrings'] = 'కస్టమ్ భాష తీగలను';
$string['customlangstrings_desc'] = 'అనువర్తనం లో ప్రదర్శించబడే పదాలు మరియు పదబంధాలు ఇక్కడ నిర్దేశించవచ్చు. స్ట్రిప్ ఐడెంటిఫైయర్, కస్టమ్ లాంగ్వేజ్ స్ట్రింగ్ మరియు లాంగ్వేజ్ కోడ్, పైప్ అక్షరాలతో వేరు చేయబడిన ప్రతి కొత్త భాషా స్ట్రింగ్ను ప్రతి కొత్త భాషలో ఎంటర్ చెయ్యండి. ఉదాహరణకి:
<Pre>
mm.user.student | లెర్నర్ | en
mm.user.student | Aprendiz | es
</ Pre>
స్ట్రింగ్ ఐడెంటిఫైయర్ యొక్క పూర్తి జాబితా కోసం, డాక్యుమెంటేషన్ చూడండి.';
$string['custommenuitems'] = 'కస్టమ్ మెను అంశాలు';
$string['custommenuitems_desc'] = 'ఇక్కడ వాటిని పేర్కొనడం ద్వారా అదనపు అంశాలు అనువర్తనం యొక్క ప్రధాన మెనుకి జోడించబడతాయి. పైపు అక్షరాలతో వేరు చేయబడిన అంశం, లింక్ URL, లింక్-ప్రారంభ పద్ధతి మరియు భాష కోడ్ (ఐచ్ఛిక, పేర్కొన్న భాష యొక్క వినియోగదారులకు అంశం ప్రదర్శించడానికి మాత్రమే): కొత్త ఆకృతిని ప్రతి కొత్త మెను ఐటెమ్లో ఎంటర్ చెయ్యండి.

అనువర్తన పద్ధతులు: అనువర్తనం (అనువర్తనానికి మద్దతు ఇచ్చే కార్యాచరణకు లింక్ చేయడం కోసం), inappbrowser (అనువర్తనాన్ని వదలకుండా బ్రౌజర్లో లింక్ని తెరవడం కోసం), బ్రౌజర్ (అనువర్తనం వెలుపల పరికర డిఫాల్ట్ బ్రౌజర్లో లింక్ని తెరవడం కోసం) మరియు ఎంబెడెడ్ (అనువర్తనంలో ఒక కొత్త పేజీలో iframe లో లింక్ని ప్రదర్శించడానికి).

ఉదాహరణకి:
<Pre>
అనువర్తన సహాయం | https: //someurl.xyz/help | inappbrowser
నా తరగతులు | https: //someurl.xyz/local/mygrades/index.php | embedded | en
మిస్ కాల్ఫిషియనియస్ | https: //someurl.xyz/local/mygrades/index.php | ఎంబెడెడ్ | ఎస్
</ Pre>';
$string['disabledfeatures'] = 'నిలిపివేయబడిన లక్షణాలు';
$string['disabledfeatures_desc'] = 'మీరు మీ సైట్ కోసం మొబైల్ అనువర్తనం లో డిసేబుల్ చెయ్యాలనుకుంటున్న లక్షణాలను ఇక్కడ ఎంచుకోండి. దయచేసి ఇక్కడ జాబితా చెయ్యబడిన కొన్ని లక్షణాలు ఇప్పటికే ఇతర సైట్ సెట్టింగులు ద్వారా డిసేబుల్ అవుతాయని దయచేసి గమనించండి. మార్పులను చూడడానికి మీరు లాగ్ అవుట్ చేసి, మళ్లీ అనువర్తనాల్లో లాగిన్ అవ్వాలి';
$string['displayerrorswarning'] = 'ప్రదర్శన డీబగ్ సందేశాలను (debugdisplay) ప్రారంభించబడింది. ఇది డిసేబుల్ చేయాలి.';
$string['downloadcourse'] = 'డౌన్లోడ్ కోర్సు';
$string['downloadcourses'] = 'కోర్సులు డౌన్లోడ్';
$string['enablesmartappbanners'] = 'అనువర్తన బ్యానర్లు ప్రారంభించు';
$string['enablesmartappbanners_desc'] = 'ప్రారంభించబడి ఉంటే, మొబైల్ బ్రౌజర్ను ఉపయోగించి సైట్ని ప్రాప్యత చేస్తున్నప్పుడు మొబైల్ అనువర్తనం ప్రోత్సహించే బ్యానర్ ప్రదర్శించబడుతుంది.';
$string['forcedurlscheme'] = 'బ్రౌజర్ విండో ద్వారా మీ కస్టమ్ బ్రాండెడ్ అనువర్తనాన్ని మాత్రమే అనుమతించాలనుకుంటే, ఇక్కడ దాని URL పథాన్ని పేర్కొనండి; లేకపోతే ఖాళీని ఖాళీ చేయండి.';
$string['forcedurlscheme_key'] = 'URL పథకం';
$string['forcelogout'] = 'లాగ్ అవుట్ చేయి';
$string['forcelogout_desc'] = 'ప్రారంభించబడితే, అనువర్తన ఎంపిక \'సైట్ను మార్చండి\' \'లాగ్ అవుట్ చేయి\' భర్తీ చేయబడుతుంది. ఈ ఫలితంగా వినియోగదారు పూర్తిగా లాగ్ అవుట్ అవుతారు. వారు సైట్ను ప్రాప్యత చేయాలనుకునే తదుపరిసారి వారి పాస్వర్డ్ను మళ్లీ నమోదు చేయాలి.';
$string['getmoodleonyourmobile'] = 'మొబైల్ అనువర్తనాన్ని పొందండి';
$string['httpsrequired'] = 'HTTPS అవసరం';
$string['insecurealgorithmwarning'] = 'ఇది HTTPS సర్టిఫికేట్ సంతకం కోసం ఒక అసురక్షిత అల్గోరిథం ఉపయోగిస్తుంది (SHA-1). దయచేసి ప్రమాణపత్రాన్ని నవీకరించడానికి ప్రయత్నించండి.';
$string['invalidcertificatechainwarning'] = 'ఇది ప్రమాణపత్రం గొలుసు చెల్లుబాటు కాదని తెలుస్తోంది.';
$string['invalidcertificateexpiredatewarning'] = 'సైట్ కోసం HTTPS ప్రమాణపత్రం గడువు ముగిసింది అని తెలుస్తోంది.';
$string['invalidcertificatestartdatewarning'] = 'సైట్ కోసం HTTPS ప్రమాణపత్రం ఇప్పటికీ చెల్లుబాటులో లేదు (భవిష్యత్తులో ప్రారంభ తేదీతో).';
$string['invalidprivatetoken'] = 'చెల్లని ప్రైవేట్ టోకెన్. టోకెన్ ఖాళీగా ఉండకూడదు లేదా GET పరామితి ద్వారా పంపించబడుతుంది.';
$string['invaliduserquotawarning'] = 'యూజర్ కోటా (userquota) చెల్లని సంఖ్యకు సెట్ చేయబడింది. ఇది సైట్ సెక్యూరిటీ సెట్టింగులలో చెల్లుబాటు అయ్యే సంఖ్య (పూర్ణాంకం విలువ) కు అమర్చాలి.';
$string['iosappid'] = 'iOS అనువర్తనం యొక్క ప్రత్యేక గుర్తింపు';
$string['iosappid_desc'] = 'మీకు అనుకూల iOS అనువర్తనం లేకపోతే ఈ సెట్టింగ్ డిఫాల్ట్గా ఉండవచ్చు.';
$string['loginintheapp'] = 'అనువర్తనం ద్వారా';
$string['logininthebrowser'] = 'బ్రౌజర్ విండో ద్వారా (SSO ప్లగిన్ల కోసం)';
$string['loginintheembeddedbrowser'] = 'ఎంబెడెడ్ బ్రౌజర్ ద్వారా (SSO ప్లగిన్ల కోసం)';
$string['mainmenu'] = 'ప్రధాన మెనూ';
$string['mobileapp'] = 'మొబైల్ అనువర్తనం';
$string['mobileappconnected'] = 'మొబైల్ అనువర్తనం కనెక్ట్ చేయబడింది';
$string['mobileappearance'] = 'మొబైల్ ప్రదర్శన';
$string['mobileappenabled'] = 'ఈ సైట్కి మొబైల్ అనువర్తన ప్రాప్తిని కలిగి ఉంది. <br /> <a href="{$a}"> మొబైల్ అనువర్తనాన్ని డౌన్లోడ్ చేయండి </a>.';
$string['mobileauthentication'] = 'మొబైల్ ప్రమాణీకరణ';
$string['mobilecssurl'] = 'CSS';
$string['mobilefeatures'] = 'మొబైల్ ఫీచర్లు';
$string['mobilenotificationsdisabledwarning'] = 'మొబైల్ నోటిఫికేషన్లు ప్రారంభించబడలేదు. సందేశ ప్రతిఫలాన్ని నిర్వహించడంలో అవి ప్రారంభించబడాలి.';
$string['mobilesettings'] = 'మొబైల్ సెట్టింగ్లు';
$string['offlineuse'] = 'ఆఫ్లైన్ ఉపయోగం';
$string['pluginname'] = 'Moodle మొబైల్ ఉపకరణాలు';
$string['pluginnotenabledorconfigured'] = 'ప్లగిన్ ప్రారంభించబడలేదు లేదా కాన్ఫిగర్ చేయబడలేదు.';
$string['privacy:metadata:core_userkey'] = 'ప్రస్తుత యూజర్ కోసం స్వీయ-లాగిన్ కీని సృష్టించడానికి యూజర్ కీలు ఉపయోగించబడతాయి.';
$string['privacy:metadata:preference:tool_mobile_autologin_request_last'] = 'చివరి స్వీయ-లాగిన్ కీ అభ్యర్థన యొక్క తేదీ. ప్రతి అభ్యర్థన మధ్య 6 నిమిషాలు అవసరం.';
$string['remoteaddons'] = 'రిమోట్ యాడ్-ఆన్లు';
$string['selfsignedoruntrustedcertificatewarning'] = 'ఇది HTTPS సర్టిఫికేట్ స్వీయ సంతకం లేదా నమ్మదగినది కాదు అని తెలుస్తోంది. విశ్వసనీయ సైట్లతో మాత్రమే మొబైల్ అనువర్తనం పని చేస్తుంది.';
$string['setuplink'] = 'అనువర్తనం డౌన్లోడ్ పేజీ';
$string['setuplink_desc'] = 'App స్టోర్ మరియు Google Play నుండి మొబైల్ అనువర్తనం డౌన్లోడ్ చేయడానికి లింక్లతో పేజీ యొక్క URL.';
$string['smartappbanners'] = 'అనువర్తన బ్యానర్లు';
$string['typeoflogin'] = 'లాగిన్ రకం';
$string['typeoflogin_desc'] = 'సైట్ SSO ధృవీకరణ పద్ధతిని ఉపయోగిస్తుంటే, బ్రౌజర్ విండో ద్వారా లేదా ఎంబెడెడ్ బ్రౌజర్ ద్వారా ఎంచుకోండి. అన్ని SSO ప్లగిన్లతో పని చేయకపోయినా, ఎంబెడెడ్ బ్రౌజర్ మంచి యూజర్ అనుభవాన్ని అందిస్తుంది.';
