<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_replace', language 'te', version '4.0'.
 *
 * @package     tool_replace
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cannotfit'] = 'పునఃస్థాపన అసలు దాని కంటే పొడవైనది మరియు క్లుప్తీకరణ సాధ్యం కాదు, అందువలన ముందుకి కొనసాగలేము.';
$string['disclaimer'] = 'ఈ ఆపరేషన్ యొక్క నష్టాలను నేను అర్థం చేసుకున్నాను';
$string['doit'] = 'అవును, దీన్ని చేయండి!';
$string['excludedtables'] = 'వచన భర్తీలో భాగంగా అనేక పట్టికలు నవీకరించబడలేదు. వీటిలో కాన్ఫిగరేషన్, లాగ్, ఈవెంట్స్ మరియు సెషన్ టేబుల్స్ ఉన్నాయి.';
$string['invalidcharacter'] = 'శోధనలో చెల్లని అక్షరాలు కనుగొనబడ్డాయి లేదా టెక్స్ట్ను భర్తీ చేయబడ్డాయి.';
$string['notifyfinished'] = '...పూర్తయ్యింది';
$string['notifyrebuilding'] = 'కోర్సు కాష్ ను  పునర్నిర్మించడం జరుగుతోంది ..';
$string['notimplemented'] = 'క్షమించండి, ఈ లక్షణం మీ డేటాబేస్ డ్రైవర్లో అమలు చేయబడలేదు.';
$string['notsupported'] = 'ఈ స్క్రిప్ట్ను ప్రయోగాత్మకంగా పరిగణించాలి. చేసిన మార్పులు తిరిగి పొందలేవు, అందుచే స్క్రిప్ట్ను అమలు చేయడానికి ముందు పూర్తి బ్యాకప్ చేయాలి!';
$string['pageheader'] = 'మొత్తం డేటాబేస్ అంతటా శోధించి టెక్స్ట్ ను రీప్లేస్ చేయాలి';
$string['pluginname'] = 'DB శోధన మరియు భర్తీ';
$string['privacy:metadata'] = 'DB శోధన మరియు భర్తీ ప్లగ్ఇన్ ఏ రకమైన వ్యక్తిగత డేటానూ నిల్వ చేయదు.';
$string['replacewith'] = 'ఈ స్ట్రింగ్ తో భర్తీ చేయండి';
$string['replacewithhelp'] = 'సాధారణంగా కొత్త సర్వర్ URL';
$string['searchwholedb'] = 'కై మొత్తం డేటాబేస్ శోధించండి';
$string['searchwholedbhelp'] = 'సాధారణంగా మునుపటి సర్వర్ URL';
$string['shortenoversized'] = 'అవసరమైతే ఫలితాన్ని తగ్గించండి';
